﻿l_english:
 # Custom tooltips
 TT_RIO_PACT: "§R[From.GetName] can call their Rio Pact allies to help them in the war§!\n"
 TT_CALL_NATO: "§R[From.GetName] can call their NATO allies to help them in the war§!\n"
 TT_JOIN_NATO: "We join NATO"
 TT_LEAVE_NATO: "We leave NATO"
 TT_NATO_DISBANDED: "NATO faction is disbanded"
 TT_NO_MILITARY_INTERNAL_FACTION: "§HThe Military§! is not one of our active §HInternal Factions§!"
 TT_AT_LEAST_SMALL_MILITARY_SPENDING: "We need to have at least §HSmall Military Spending§!"
 TT_AT_LEAST_BASIC_POLICE: "We need to have at least §HBasic Police and Security Funding§!"

 TT_OKAY_CORRUPTION: "Our §HCorruption Level§! has to be better than §H(6) Systematic Corruption§!"
 TT_ALL_NATO_MEMBERS_RATIFIED: "All NATO members have to have ratified our accession!"
 TT_ATTACKER_CONTROLS_OUR_STATES: "Our enemies need to control at least one of our states"

 Generic_demand_submission_tooltip: "§CThe target country is more willing to accept submission if our military strength greatly outnumbers theirs!§!"
 demanded_subjugation: "Foreign Subjugation Pressure"

 # Generic Nukes Tooltips
 LAUNCH_NUKE_TOOLTIP: "§GClick§! to drop a Nuclear Bomb"
 LAUNCH_NUKE_TOOLTIP_DELAYED: "Requirements:\n[GetNukeStatus]\n[GetNuclearStatus]\n[GerWarStatus]\n[GetBomberStatus]\n[GetPPStatus]\n\n§YNukes Are Not Available Yet.§!"
 #§YNOTE: Due to PDX modding limitations, nuking specific provinces is not possible. The game will decide a random province within [This.GetName]§!
 has_nukes_TT: "At least 1 Nuke in the stockpile"
 has_nukes_yes_TT: "£trigger_yes  Nukes in the stockpile"
 has_nukes_no_TT: "£trigger_no  Nukes in the stockpile"
 has_nuclear_idea: "£trigger_yes  Has Idea: §YNuclear Power§!"
 not_has_nuclear_idea: "£trigger_no  Has Idea: §YNuclear Power§!"
 has_war_TT: "£trigger_yes  §Y[This.GetName]§! is controlled by an enemy nation"
 not_has_war_TT: "£trigger_no  §Y[This.GetName]§! is controlled by an enemy nation"
 has_bombers_TT: "£trigger_yes  At least §Y1 Strategic Bomber§! in reserve"
 not_has_bombers_TT: "£trigger_no  At least §Y1 Strategic Bomber§! in reserve"
 has_pp: "£trigger_yes  At least £pol_power_icon §Y100 Political Power§!"
 not_has_pp: "£trigger_no  At least £pol_power_icon §Y100 Political Power§!"
 TT_game_over_warning: "§RGame Will End When Selecting This§!\n"

 # Generic Treasury Adjustment
 modify_treasury_effect_tt: "[THIS.GetFlag][THIS.GetAdjective] §YTreasury§!: $$[?treasury_change|+] Billion\n"
 has_more_than_temp_treasury_tt: "[THIS.GetFlag][THIS.GetAdjective] §YTreasury§! is greater than $$[?temp_treasury|+] (Current: $$[?treasury|3Y])\n"
 modify_debt_effect_tt: "[THIS.GetFlag][THIS.GetAdjective] §YDebt§!: $$[?debt_change|-] Billion\n"
 modify_international_investment_effect_tt: "[THIS.GetFlag][THIS.GetAdjective] §YInternational Investments§!: $$[?int_investment_change|+] Billion\n"
 modify_corporate_tax_rate_tt: "[THIS.GetFlag][THIS.GetAdjective] §YCorporate Tax Rate§! changes by [?corp_change|+0] (Current: [?THIS.corporate_tax_rate|Y0])\n"
 modify_population_tax_rate_tt: "[THIS.GetFlag][THIS.GetAdjective] §YPopulation Tax Rate§! changes by [?pop_change|+0] (Current: [?THIS.population_tax_rate|Y0])\n"
 add_coalition_members_effect_TT: "§Y[add_coalition_scl]§! is added to our Ruling Coalition.\n"
 remove_coalition_members_effect_TT: "§Y[add_coalition_scl]§! is removed from our Ruling Coalition.\n"
 ruling_party_changed_tt: "§Y[add_coalition_scl]§! becomes the ruling party of our nation.\n"
 10_percent_government_coalition_strength_tt: "Current §YGovernment Popularity§! > §Y10%§! (Current: [?government_coalition_strength|%1])"
 20_percent_government_coalition_strength_tt: "Current §YGovernment Popularity§! > §Y20%§! (Current: [?government_coalition_strength|%1])"
 30_percent_government_coalition_strength_tt: "Current §YGovernment Popularity§! > §Y30%§! (Current: [?government_coalition_strength|%1])"
 40_percent_government_coalition_strength_tt: "Current §YGovernment Popularity§! > §Y40%§! (Current: [?government_coalition_strength|%1])"
 50_percent_government_coalition_strength_tt: "Current §YGovernment Popularity§! > §Y50%§! (Current: [?government_coalition_strength|%1])"
 60_percent_government_coalition_strength_tt: "Current §YGovernment Popularity§! > §Y60%§! (Current: [?government_coalition_strength|%1])"
 70_percent_government_coalition_strength_tt: "Current §YGovernment Popularity§! > §Y70%§! (Current: [?government_coalition_strength|%1])"

 35_percent_communist_state_strength_tt: "§Y[Communist-State_L]§! Greater Than §Y35%§! (Current: [?party_pop_array^4|%1])"
 35_percent_neutral_communist_strength_tt: "§Y[Neutral_Communism_L]§! Greater Than §Y35%§! (Current: [?party_pop_array^19|%1])"
 35_percent_nationalist_nat_autocracy_popularity_tt: "§Y[Nat_Autocracy_L]§! Greater Than §Y35%§! (Current: [?party_pop_array^22|%1])"
 35_percent_nationalist_right_wing_populists_strength_tt: "§Y[Nat_Populism_L]§! Greater Than §Y35%§! (Current: [?party_pop_array^20|%1])"
 35_percent_nationalist_absolutist_monarchist_strength_tt: "§Y[Monarchist_L]§! Greater Than §Y35%§! (Current: [?party_pop_array^23|%1])"
 45_percent_nationalist_nat_autocracy_popularity_tt: "§Y[Nat_Autocracy_L]§! Greater Than §Y45%§! (Current: [?party_pop_array^22|%1])"

 # Signed Trade Agreements
 more_than_1_signed_trade_agreement: "§Y[SIN.GetNameWithFlag]§! has more than §G1§! §YTrade Agreement§! (Current: [?signed_trade_agreements|Y0])\n"
 more_than_2_signed_trade_agreement: "§Y[SIN.GetNameWithFlag]§! has more than §G2§! §YTrade Agreement§! (Current: [?signed_trade_agreements|Y0])\n"
 more_than_3_signed_trade_agreement: "§Y[SIN.GetNameWithFlag]§! has more than §G3§! §YTrade Agreement§! (Current: [?signed_trade_agreements|Y0])\n"
 more_than_4_signed_trade_agreement: "§Y[SIN.GetNameWithFlag]§! has more than §G4§! §YTrade Agreement§! (Current: [?signed_trade_agreements|Y0])\n"
 more_than_5_signed_trade_agreement: "§Y[SIN.GetNameWithFlag]§! has more than §G5§! §YTrade Agreement§! (Current: [?signed_trade_agreements|Y0])\n"


 democratic_outlook_greater_than_0_tt: "§Y$democratic$§! has more support than 0%"
 emerging_outlook_greater_than_0_tt: "§Y$communism$§! has more support than 0%"
 fascism_outlook_greater_than_0_tt: "§Y$fascism$§! has more support than 0%"
 neutrality_outlook_greater_than_9_tt: "§Y$neutrality$§! has more support than 0%"
 nationalist_outlook_greater_than_0_tt: "§Y$nationalist$§! has more support than 0%"

 ##Custom Triggers for Scripted file -- common/scripted_triggers/01_political_triggers.txt
 ruling_party_popularity_change_focus_TT: "Popularity change caused by this effect will be applied to the ruling party."
 modify_election_threshold_tt: "[THIS.GetFlag][THIS.GetAdjective] §YElection Threshold§! changes by [?threshold_change|-0%] (Current: [?THIS.election_threshold|Y0%])\n"
 #Has X government - For Custom Triggers
 has_pro_western_autocrat_government_TT: "§Y[Western_Autocracy_L]§! is in Power." #0
 has_conservatism_government_TT: "§Y[conservatism_L]§! is in Power." #1
 has_liberalism_government_TT: "§Y[liberalism_L]§! is in Power." #2
 has_socialism_government_TT: "§Y[socialism_L]§! is in Power." #3
 has_communist_state_government_TT: "§Y[Communist-State_L]§! is in Power." #4
 has_anarchist_communism_government_TT: "§Y[anarchist_communism_L]§! is in Power." #5
 has_conserv_reactionary_government_TT: "§Y[Conservative_L]§! is in Power." #6
 has_autocracy_government_TT: "§Y[Autocracy_L]§! is in Power." #7
 has_mod_vilayat_e_faqih_government_TT: "§Y[Mod_Vilayat_e_Faqih_L]§! is in Power." #8
 has_vilayat_e_faqih_government_TT: "§Y[Vilayat_e_Faqih_L]§! is in Power." #9
 has_kingdom_government_TT: "§Y[Kingdom_L]§! is in Power." #10
 has_caliphate_government_TT: "§Y[Caliphate_L]§! is in Power." #11
 has_neutral_muslim_brotherhood_government_TT: "§Y[Neutral_Muslim_Brotherhood_L]§! is in Power." #12
 has_neutral_autocracy_government_TT: "§Y[Neutral_Autocracy_L]§! is in Power." #13
 has_neutral_conservatism_government_TT: "§Y[Neutral_conservatism_L]§! is in Power." #14
 has_oligarchism_government_TT: "§Y[oligarchism_L]§! is in Power." #15
 has_neutral_libertarian_government_TT: "§Y[Neutral_Libertarian_L]§! is in Power." #16
 has_neutral_green_government_TT: "§Y[Neutral_green_L]§! is in Power." #17
 has_neutral_social_government_TT: "§Y[neutral_Social_L]§! is in Power." #18
 has_neutral_communism_government_TT: "§Y[Neutral_Communism_L]§! is in Power." #19
 has_nat_populism_TT: "§Y[Nat_Populism_L]§! is in Power." #20
 has_fascist_government_TT: "§Y[Nat_Fascism_L]§! is in Power." #21
 has_nat_autocracy_government_TT: "§Y[Nat_Autocracy_L]§! is in Power." #22
 has_monarchist_government_TT: "§Y[Monarchist_L]§! is in Power." #23

 #Has X party in coalition - For Custom Triggers
 has_pro_western_autocrat_coalition_TT: "§Y[Western_Autocracy_L]§! is in coalition." #0
 has_conservatism_coalition_TT: "§Y[conservatism_L]§! is in coalition." #1
 has_liberalism_coalition_TT: "§Y[liberalism_L]§! is in coalition." #2
 has_socialism_coalition_TT: "§Y[socialism_L]§! is in coalition." #3
 has_communist_state_coalition_TT: "§Y[Communist-State_L]§! is in coalition." #4
 has_anarchist_communism_coalition_TT: "§Y[anarchist_communism_L]§! is in coalition." #5
 has_conserv_reactionary_coalition_TT: "§Y[Conservative_L]§! is in coalition." #6
 has_autocracy_coalition_TT: "§Y[Autocracy_L]§! is in coalition." #7
 has_mod_vilayat_e_faqih_coalition_TT: "§Y[Mod_Vilayat_e_Faqih_L]§! is in coalition." #8
 has_vilayat_e_faqih_coalition_TT: "§Y[Vilayat_e_Faqih_L]§! is in coalition." #9
 has_kingdom_coalition_TT: "§Y[Kingdom_L]§! is in coalition." #10
 has_caliphate_coalition_TT: "§Y[Caliphate_L]§! is in coalition." #11
 has_neutral_muslim_brotherhood_coalition_TT: "§Y[Neutral_Muslim_Brotherhood_L]§! is in coalition." #12
 has_neutral_autocracy_coalition_TT: "§Y[Neutral_Autocracy_L]§! is in coalition." #13
 has_neutral_conservatism_coalition_TT: "§Y[Neutral_conservatism_L]§! is in coalition." #14
 has_oligarchism_coalition_TT: "§Y[oligarchism_L]§! is in coalition." #15
 has_neutral_libertarian_coalition_TT: "§Y[Neutral_Libertarian_L]§! is in coalition." #16
 has_neutral_green_coalition_TT: "§Y[Neutral_green_L]§! is in coalition." #17
 has_neutral_social_coalition_TT: "§Y[neutral_Social_L]§! is in coalition." #18
 has_neutral_communism_coalition_TT: "§Y[Neutral_Communism_L]§! is in coalition." #19
 has_nat_populism_coalition_TT: "§Y[Nat_Populism_L]§! is in coalition." #20
 has_fascist_coalition_TT: "§Y[Nat_Fascism_L]§! is in coalition." #21
 has_nat_autocracy_coalition_TT: "§Y[Nat_Autocracy_L]§! is in coalition." #22
 has_monarchist_coalition_TT: "§Y[Monarchist_L]§! is in coalition." #23

 ### Has Government
 has_socialist_government_TT: "Socialist ruling party"
 has_communist_government_TT: "Communist ruling party"
 has_environmentalist_government_TT: "Environmentalist ruling party"
 has_liberal_government_TT: "Liberal ruling party"
 has_conservative_government_TT: "Conservative ruling party"
 has_reactionary_government_TT: "Reactionary ruling party"
 has_autocratic_government_TT: "Autocratic ruling party"
 has_totalitarian_government_TT: "Totalitarian ruling party"

 has_socialist_in_coalition_TT: "Socialists in coalition"
 has_communist_in_coalition_TT: "Communists in coalition"
 has_environmentalist_in_coalition_TT: "Environmentalists in coalition"
 has_liberal_in_coalition_TT: "Liberals in coalition"
 has_conservative_in_coalition_TT: "Conservatives in coalition"
 has_reactionary_in_coalition_TT: "Reactionaries in coalition"
 has_autocratic_in_coalition_TT: "Autocrats in coalition"
 has_totalitarian_in_coalition_TT: "Totalitarians in coalition"

 has_socialist_government_or_in_coalition_TT: "Socialist coalition or ruling party"
 has_communist_government_or_in_coalition_TT: "Communist coalition or ruling party"
 has_environmentalist_government_or_in_coalition_TT: "Environmentalist coalition or ruling party"
 has_liberal_government_or_in_coalition_TT: "Liberal coalition or ruling party"
 has_conservative_government_or_in_coalition_TT: "Have a conservative ruling party"
 has_reactionary_government_or_in_coalition_TT: "Have a reactionary ruling party"
 has_autocratic_government_or_in_coalition_TT: "Autocratic coalition or ruling party"
 has_totalitarian_government_or_in_coalition_TT: "Totalitarians in coalition"

 #Not has X government - For Custom Triggers
 not_has_pro_western_autocrat_government_TT: "§Y[Western_Autocracy_L]§! is Not in Power." #0
 not_has_conservatism_government_TT: "§Y[conservatism_L]§! is Not in Power." #1
 not_has_liberalism_government_TT: "§Y[liberalism_L]§! is Not in Power." #2
 not_has_socialism_government_TT: "§Y[socialism_L]§! is Not in Power." #3
 not_has_communist_state_government_TT: "§Y[Communist-State_L]§! is Not in Power." #4
 not_has_anarchist_communism_government_TT: "§Y[anarchist_communism_L]§! is Not in Power." #5
 not_has_conservative_government_TT: "§Y[Conservative_L]§! is Not in Power." #6
 not_has_autocracy_government_TT: "§Y[Autocracy_L]§! is Not in Power." #7
 not_has_mod_vilayat_e_faqih_government_TT: "§Y[Mod_Vilayat_e_Faqih_L]§! is Not in Power." #8
 not_has_vilayat_e_faqih_government_TT: "§Y[Vilayat_e_Faqih_L]§! is Not in Power." #9
 not_has_kingdom_government_TT: "§Y[Kingdom_L]§! is Not in Power." #10
 not_has_caliphate_government_TT: "§Y[Caliphate_L]§! is Not in Power." #11
 not_has_neutral_muslim_brotherhood_government_TT: "§Y[Neutral_Muslim_Brotherhood_L]§! is Not in Power." #12
 not_has_neutral_autocracy_government_TT: "§Y[Neutral_Autocracy_L]§! is Not in Power." #13
 not_has_neutral_conservatism_government_TT: "§Y[Neutral_conservatism_L]§! is Not in Power." #14
 not_has_oligarchism_government_TT: "§Y[oligarchism_L]§! is Not in Power." #15
 not_has_neutral_libertarian_government_TT: "§Y[Neutral_Libertarian_L]§! is Not in Power." #16
 not_has_neutral_green_government_TT: "§Y[Neutral_green_L]§! is Not in Power." #17
 not_has_neutral_social_government_TT: "§Y[neutral_Social_L]§! is Not in Power." #18
 not_has_neutral_communism_government_TT: "§Y[Neutral_Communism_L]§! is Not in Power." #19
 not_has_nat_populism_TT: "§Y[Nat_Populism_L]§! is Not in Power." #20
 not_has_fascist_government_TT: "§Y[Nat_Fascism_L]§! is Not in Power." #21
 not_has_nat_autocracy_government_TT: "§Y[Nat_Autocracy_L]§! is Not in Power." #22
 not_has_monarchist_government_TT: "§Y[Monarchist_L]§! is Not in Power." #23

 # Has X Party in Coalition
 western_autocrats_are_in_power_or_coalition_TT: "§Y[Western_Autocracy_L]§! is in ruling coalition." #0
 western_conservatism_are_in_power_or_coalition_TT: "§Y[conservatism_L]§! is in ruling coalition." #1
 western_liberal_are_in_power_or_coalition_TT: "§Y[liberalism_L]§! is in ruling coalition." #2
 western_socialism_are_in_power_or_coalition_TT: "§Y[socialism_L]§! is in ruling coalition." #3
 emerging_communist_state_in_power_or_coalition_TT: "§Y[Communist-State_L]§! is in ruling coalition." #4
 emerging_anarchist_communism_in_power_or_coalition_TT: "§Y[anarchist_communism_L]§! is in ruling coalition." #5
 emerging_conservative_in_power_or_coalition_TT: "§Y[Conservative_L]§! is in ruling coalition." #6
 emerging_autocracy_in_power_or_coalition_TT: "§Y[Autocracy_L]§! is in ruling coalition." #7
 emerging_mod_vilyat_e_faqih_in_power_or_coalition_TT: "§Y[Mod_Vilayat_e_Faqih_L]§! is in ruling coalition." #8
 emerging_vilayat_e_faqih_in_power_or_coalition_TT: "§Y[Vilayat_e_Faqih_L]§! is in ruling coalition." #9
 salafist_kingdom_in_power_or_coalition_TT: "§Y[Kingdom_L]§! is in ruling coalition." #10
 salafist_caliphate_in_power_or_coalition_TT: "§Y[Caliphate_L]§! is in ruling coalition." #11
 neutrality_muslim_brotherhood_in_power_or_coalition_TT: "§Y[Neutral_Muslim_Brotherhood_L]§! is in ruling coalition." #12
 neutrality_neutral_autocracy_in_power_or_coalition_TT: "§Y[Neutral_Autocracy_L]§! is in ruling coalition." #13
 neutrality_neutral_conservatism_in_power_or_coalition_TT: "§Y[Neutral_conservatism_L]§! is in ruling coalition." #14
 neutrality_oligarchism_in_power_or_coalition_TT: "§Y[oligarchism_L]§! is in ruling coalition." #15
 neutrality_neutral_libertarian_in_power_or_coalition_TT: "§Y[Neutral_Libertarian_L]§! is in ruling coalition." #16
 neutrality_neutral_green_in_power_or_coalition_TT: "§Y[Neutral_green_L]§! is in ruling coalition." #17
 neutrality_neutral_social_in_power_or_coalition_TT: "§Y[neutral_Social_L]§! is in ruling coalition." #18
 neutrality_neutral_communism_in_power_or_coalition_TT: "§Y[Neutral_Communism_L]§! is in ruling coalition." #19
 nationalist_right_wing_populists_are_in_power_or_coalition_tt: "§Y[Nat_Populism_L]§! is in ruling coalition." #20
 nationalist_fascists_are_in_power_or_coalition_tt: "§Y[Nat_Fascism_L]§! is in ruling coalition." #21
 nationalist_military_junta_are_in_power_or_coalition_tt: "§Y[Nat_Autocracy_L]§! is in ruling coalition." #22
 nationalist_monarchists_are_in_power_or_coalition_tt: "§Y[Monarchist_L]§! is in ruling coalition." #23
 # Not has X Party In Coalition
 western_autocrats_are_not_in_power_or_coalition_TT: "§Y[Western_Autocracy_L]§! is not in ruling coalition." #0
 western_conservative_are_not_in_power_or_coalition_TT: "§Y[conservatism_L]§! is not in ruling coalition." #1
 western_liberal_are_not_in_power_or_coalition_TT: "§Y[liberalism_L]§! is not in ruling coalition." #2
 western_socialism_are_not_in_power_or_coalition_TT: "§Y[socialism_L]§! is not in ruling coalition." #3
 emerging_communist_state_not_in_power_or_coalition_TT: "§Y[Communist-State_L]§! is not in ruling coalition." #4
 emerging_anarchist_communism_not_in_power_or_coalition_TT: "§Y[anarchist_communism_L]§! is not in ruling coalition." #5
 emerging_conservative_not_in_power_or_coalition_TT: "§Y[Conservative_L]§! is not in ruling coalition." #6
 emerging_autocracy_not_in_power_or_coalition_TT: "§Y[Autocracy_L]§! is not in ruling coalition." #7
 emerging_mod_vilyat_e_faqih_not_in_power_or_coalition_TT: "§Y[Mod_Vilayat_e_Faqih_L]§! is not in ruling coalition." #8
 emerging_vilayat_e_faqih_not_in_power_or_coalition_TT: "§Y[Vilayat_e_Faqih_L]§! is not in ruling coalition." #9
 salafist_kingdom_not_in_power_or_coalition_TT: "§Y[Kingdom_L]§! is not in ruling coalition." #10
 salafist_caliphate_not_in_power_or_coalition_TT: "§Y[Caliphate_L]§! is not in ruling coalition." #11
 neutrality_muslim_brotherhood_not_in_power_or_coalition_TT: "§Y[Neutral_Muslim_Brotherhood_L]§! is not in ruling coalition." #12
 neutrality_neutral_autocracy_not_in_power_or_coalition_TT: "§Y[Neutral_Autocracy_L]§! is not in ruling coalition." #13
 neutral_conservative_are_not_in_power_or_coalition_TT: "§Y[Neutral_conservatism_L]§! is not in ruling coalition." #14
 neutrality_oligarchism_not_in_power_or_coalition_TT: "§Y[oligarchism_L]§! is not in ruling coalition." #15
 neutrality_neutral_libertarian_not_in_power_or_coalition_TT: "§Y[Neutral_Libertarian_L]§! is not in ruling coalition." #16
 neutrality_neutral_green_not_in_power_or_coalition_TT: "§Y[Neutral_green_L]§! is not in ruling coalition." #17
 neutrality_neutral_social_not_in_power_or_coalition_TT: "§Y[neutral_Social_L]§! is not in ruling coalition." #18
 neutrality_neutral_communism_not_in_power_or_coalition_TT: "§Y[Neutral_Communism_L]§! is not in ruling coalition." #19
 nationalist_right_wing_populists_are_not_in_power_or_coalition_TT: "§Y[Nat_Populism_L]§! is not in ruling coalition." #20
 nationalist_fascists_are_not_in_power_or_coalition_tt: "§Y[Nat_Fascism_L]§! is not in ruling coalition." #21
 nationalist_military_junta_are_not_in_power_or_coalition_tt: "§Y[Nat_Autocracy_L]§! is not in ruling coalition." #22
 nationalist_monarchists_are_not_in_power_or_coalition_tt: "§Y[Monarchist_L]§! is not in ruling coalition." #23

 has_socialist_government: "Current ruling party is §YSocialist§!."
 has_communist_government: "Current ruling party is §YCommunist§!."
 has_environmentalist_government: "Current ruling party is §YEnvironmentalist§!."
 has_liberal_government: "Current ruling party is §YLiberal§!."
 has_conservative_government: "Current ruling party is §YConservative§!."
 has_reactionary_government: "Current ruling party is §YReactionary§!."
 has_autocratic_government: "Current ruling party is §YAutocratic§!."
 has_totalitarian_government: "Current ruling party is §YTotalitarian§!."

 has_socialist_in_coalition: "Socialists in coalition"
 has_communist_in_coalition: "Communists in coalition"
 has_environmentalist_in_coalition: "Environmentalists in coalition"
 has_liberal_in_coalition: "Liberals in coalition"
 has_conservative_in_coalition: "Conservatives in coalition"
 has_reactionary_in_coalition: "Reactionaries in coalition"
 has_autocratic_in_coalition: "Autocrats in coalition"
 has_totalitarian_in_coalition: "Totalitarians in coalition"

 has_socialist_government_or_in_coalition: "Socialist coalition or ruling party"
 has_communist_government_or_in_coalition: "Communist coalition or ruling party"
 has_environmentalist_government_or_in_coalition: "Environmentalist coalition or ruling party"
 has_liberal_government_or_in_coalition: "Liberal coalition or ruling party"
 has_conservative_government_or_in_coalition: "Have a conservative ruling party"
 has_reactionary_government_or_in_coalition: "Have a reactionary ruling party"
 has_autocratic_government_or_in_coalition: "Autocratic coalition or ruling party"
 has_totalitarian_government_or_in_coalition: "Totalitarians in coalition"
 opt_party12_tag_click_enabled: "[ROOT.GetName] is allowed to boost §Y[Caliphate_L]§!\n"
 opt_party13_tag_click_enabled: "[ROOT.GetName] is allowed to boost §Y[Neutral_Muslim_Brotherhood_L]§!\n"

 # has aligience government
 has_western_aligned_government_TT: "Has West-aligned government"
 has_emerging_aligned_government_TT: "Has Emerging aligned government"
 has_neutral_aligned_government_TT: "Has Neutral government"
 has_nationalist_aligned_government_TT: "Has Nationalist government"
 has_salafist_aligned_government_TT: "Has Salafist government"

 has_economically_liberal_government: "One of the following must be true:\n\t§Y[conservatism_L]§! is in power.\n\t§Y[liberalism_L]§! is in power.\n\t§Y[Neutral_conservatism_L]§! is in power.\n\t§Y[Neutral_Libertarian_L]§! is in power.\n"
 has_economically_liberal_in_coalition: "One of the following must be true:\n\t§Y[conservatism_L]§! is in ruling coalition.\n\t§Y[liberalism_L]§! is in ruling coalition.\n\t§Y[Neutral_conservatism_L]§! is in ruling coalition.\n\t§Y[Neutral_Libertarian_L]§! is in ruling coalition.\n"
 has_economically_liberal_government_or_in_coalition: "$has_economically_liberal_in_coalition$"

 # Specific Party
 western_autocrats_have_more_than_25_tt: "§Y[Western_Autocracy_L]§! Have More Than §Y25%§! Popularity (Current: [?party_pop_array^0|2%Y])\n"
 nationalist_monarchists_have_more_than_25_tt: "§Y[Monarchist_L]§! Have More Than §Y25%§! Popularity (Current: [?party_pop_array^23|2%Y])\n"

 #Economy
 econvent.from_booming_tt: "Will §Rlower§! our economic growth from §HBooming§!\n"
 econvent.from_fast_growth_tt: "Will §Rlower§! our economic growth from §HFast growth§!\n"
 econvent.from_stable_growth_tt: "Will §Rlower§! our economic growth from §HStable Growth§!\n"
 econvent.from_stagnation_tt: "Will §Rlower§! our economic growth from §HStagnation§!\n"
 econvent.from_recession_tt: "Will §Rlower§! our economic growth from §HRecession§!\n"
 econvent.from_recession2_tt: "Will §Rlower§! our economic growth from §HRecession§! to:\n"
 econvent.list.fast_growth_tt: "§HFast growth§!"
 econvent.list.stable_growth_tt: "§HStable Growth§!"
 econvent.list.stagnation_tt: "§HStagnation§!"
 econvent.list.recession_tt: "§HRecession§!"
 econvent.list.depression_tt: "§HDepression§!"
 econvent.list.no_effect_tt: "§HNo change§!"
 econvent.voodoo_economics_tt: "By lowering interest rates, pushing banks to take greater risks and expanding the money supply we make it easier to get loans so the fall will be limited. This is called §H'Voodoo Economics'§! by critics, as it will cushion the blow to a collapsing market, but not fix the underlying issues\n"
 econvent.2.b_tt: "By doing nothing the crash will be much worse. However, the road to recovery may be faster - as the underlying cause of the crash in the first place was too much money flowing into the housing market\n"
 TT_NO_BUILDING_SLOTS: "All our states have 0 empty §Ybuilding slots§!"
 TT_MAX_1_BUILDING_SLOTS: "All our states have at most 1 empty §Ybuilding slot§!"
 cyber_gdp_requirement_0_tt: "Has §Y4.000$ GDP/C§! or higher"
 cyber_gdp_requirement_1_tt: "Has §Y7.000$ GDP/C§! or higher"
 cyber_gdp_requirement_2_tt: "Has §Y15.000$ GDP/C§! or higher"
 cyber_gdp_requirement_3_tt: "Has §Y20.000$ GDP/C§! or higher"
 cyber_gdp_requirement_4_tt: "Has §Y30.000$ GDP/C§! or higher"
 gdp_requirement_10_tt: "Has §Y10.000$ GDP/C§! or higher"
 must_have_at_least_stable_growth_tt: "Must have at least §YStable Growth§!\n"

 # Tax Rate Changes
 disables_personal_tax_rate_change: "§RDisables§! §YPopulation Tax Rate§! changes\n"
 enables_personal_tax_rate_change: "§GEnables§! §YPopulation Tax Rate§! changes\n"
 disables_corporate_tax_rate_change: "§RDisables§! §YCorporate Tax Rate§! changes\n"
 enables_corporate_tax_rate_change: "§GEnables§! §YCorporate Tax Rate§! changes\n"

 ##Has tax rate
 per_tax_rate_at_least_3_tt: "Has §YPopulation Tax Rate§! atleast above §Y3%§!\n"
 per_tax_rate_less_than_or_equals_50: "Has §YPopulation Tax Rate§! less than or equal to §Y50%§!\n"
 has_tax_rate_5_at_least_45_less_tt: "Has a §YTax Rate§! of atleast §Y5%§!\nHas a §YTax Rate§! of less than §Y45%§!"

 # Ethiopia
 ETH_zera_yacob_returns_TT: "Zera Yacob returns to Ethiopia!\n"
 ETH_imperial_guard_TT: "§GThe Kebur Zabagna was the Emperor's official guard. By restoring it, we will secure the new emperor security as well as its prestige.§!"

 # Myanmar/Burmas
 11_FortifyBangladesh_tt: "Add Level 3 §YForts§! Along the Bangladeshi Border"
 11_FortifyThai_tt: "Add Level 3 §YForts§! Along the Thai Border"
 11_FortifyIndia_tt: "Add Level 3 §YForts§! Along the Indian Border"
 11_FortifyChina_tt: "Add Level 3 §YForts§! Along the Chinese Border"
 11_special_ops_tt: "Gain one §YSpecial Operations Command§! unit"

 11_BRM_influence_0_tt: "§Y[BRM.GetNameWithFlag]§! has §Y0%§! influence in §Y[ROOT.GetNameWithFlag]§!"

 11_BRM_ambitious_demands_tt: "We will demand §Y10§! independence from Burmese influence"
 11_BRM_moderate_demands_tt: "We will demand §Y5§! independence from Burmese influence"
 11_BRM_NCA_tt: "All parties to the conflict in [Root.GetNameDef] have signed the §YNationwide Ceasefire Agreement§!"
 11_ASEAN_defence_tt: "§ROther member states will not sign if their relations with China are too strong§!"

 #Child Soldiers
 11_child_soldiers_recruitment_6_tt: "§YChild Soldier Recruitment Level§! is §Y5§! or lower"
 11_child_soldiers_recruitment_greater_tt: "§YChild Soldier Recruitment Level§! is greater than §Y0§!"
 11_child_soldiers_recruitment_decrease_tt: "§YChild Soldier Recruitment Level§! decreases by §Y1§!"
 11_child_soldiers_recruitment_decrease_5_tt: "§YChild Soldier Recruitment Level§! decreases by §Y5§!"
 11_child_soldiers_greater_2000_tt: "§YNumber of Child Soldiers§! exceeds §Y2000§!"
 11_child_soldiers_greater_10000_tt: "§YNumber of Child Soldiers§! exceeds §Y10000§!"
 11_has_child_soldiers_tt: "§YNumber of Child Soldiers§! in our armed forces is greater than §Y0§!"
 11_child_soldiers_100_tt: "Reduces our current §YNumber of Child Soldiers§! by §G100§!"
 11_child_soldiers_1000_tt: "Reduces our current §YNumber of Child Soldiers§! by §G1000§!"
 11_child_soldiers_5000_tt: "Reduces our current §YNumber of Child Soldiers§! by §G5000§!"
 11_sufficient_bureaucracy_tt: "Has at least §YLarge Civil Service Administration§! or higher"
 11_0_child_soldiers_tt: "§YNumber of Child Soldiers§! is §Y0§!"
 11_0_child_soldiers_recruitment_tt: "§YChild Soldier Recruitment Level§! is §Y0§! or negative"

 #Cyber Warfare
 cyber_police_requirement_tt: "Has §YHigh Police and Intelligence Funding§! or higher"
 cyber_police_requirement_1_tt: "Has §YBasic Police and Intelligence Funding§! or higher"
 cyber_superior_tank_technology_tt: "[FROM.GetnameDef] has researched superior §YMBT§! technology"
 cyber_superior_mr_fighter_technology_tt: "[FROM.GetnameDef] has researched superior §Ystealth fighter§! technology"
 cyber_democrats_tt: "The Democrats will lose §Y2%§! of their support to the Republicans"
 cyber_republicans_tt: "The Republicans will lose §Y2%§! of their support to the Democrats"

 launched_attack: "A cyber attack is not being launched"
 superior_cyber_tt: "Our computing technology has not fallen behind that of §Y[FROM.GetNameDef]§!"
 CHI_technology_inferior_tt: "Will be able to launch cyber attacks on technologically superior nations"

 cost_cyber_infrastructure: "You will invest in cyber security infrastructure §Y$[?cybercostinv]§!"

 #International Recognition
 two_thirds_tt: "Has secured the support of two-thirds of all UN member states\nCurrent number of states: §Y[?ROOT.Granted_Recognition]§!\nRequired number of states: §Y120§!"
 security_council_support_tt: "Has secured the support of all 5 permanent members of the UN Security Council"
 USA_recognition_BRM_tt: "§Y[USA.GetNamewithFlag]§! has a better opinion of us than it does of §Y[BRM.GetNamewithFlag]§!"
 ENG_recognition_BRM_tt: "§Y[ENG.GetNamewithFlag]§! has a better opinion of us than it does of §Y[BRM.GetNamewithFlag]§!"
 FRA_recognition_BRM_tt: "§Y[FRA.GetNamewithFlag]§! has a better opinion of us than it does of §Y[BRM.GetNamewithFlag]§!"
 SOV_recognition_BRM_tt: "§Y[SOV.GetNamewithFlag]§! has a better opinion of us than it does of §Y[BRM.GetNamewithFlag]§!"
 CHI_recognition_BRM_tt: "§Y[CHI.GetNamewithFlag]§! has a better opinion of us than it does of §Y[BRM.GetNamewithFlag]§!"
 USA_recognition_CHI_tt: "§Y[USA.GetNamewithFlag]§! has a better opinion of us than it does of §Y[CHI.GetNamewithFlag]§!"
 ENG_recognition_CHI_tt: "§Y[ENG.GetNamewithFlag]§! has a better opinion of us than it does of §Y[CHI.GetNamewithFlag]§!"
 FRA_recognition_CHI_tt: "§Y[FRA.GetNamewithFlag]§! has a better opinion of us than it does of §Y[CHI.GetNamewithFlag]§!"
 SOV_recognition_CHI_tt: "§Y[SOV.GetNamewithFlag]§! has a better opinion of us than it does of §Y[CHI.GetNamewithFlag]§!"
 CHI_influence_below_tt: "§Y[CHI.GetNameWithFlag]§! is not our top influencer"
 SOV_influence_below_tt: "§Y[SOV.GetNameWithFlag]§! is not our top influencer"
 USA_influence_below_tt: "§Y[USA.GetNameWithFlag]§! is not our top influencer"
 ENG_influence_below_tt: "§Y[ENG.GetNameWithFlag]§! is not our top influencer"
 FRA_influence_below_tt: "§Y[FRA.GetNameWithFlag]§! is not our top influencer"
 GER_influence_below_tt: "§Y[GER.GetNameWithFlag]§! is not our top influencer"
 RAJ_influence_below_tt: "§Y[RAJ.GetNameWithFlag]§! is not our top influencer"
 JAP_influence_below_tt: "§Y[JAP.GetNameWithFlag]§! is not our top influencer"
 recognition_FSA: "the Syrian National Coalition"
 recognition_GNA: "the National Transitional Council"
 recognition_SYR: "the Assad Government"
 recognition_TAL: "the Taliban Government"
 recognition_AFG: "the Northern Alliance"
 recognition_generic: "[FROM.GetLeader]'s Government"

 #China
 CHI_bribe_decisions_tt: "Unlocks §YBribe Taiwanese Officers§! decision\n"
 CHI_increase_coup_support_tt: "Support for a coup in Taiwan increases\n"
 TAI_decrease_coup_support_tt: "Support for the government increases\n"
 TAI_relative_support_tt: "Support for the government outweights support for the coup-plotters\n"

 CHI_TAI_SAR_tt: "§Y[TAI.Getnamewithflag]§! Becomes §BS.A.R.§! of §H[CHI.Getnamewithflag]§!, \n§Y[TAI.Getnamewithflag]§! will be known as §Cthe Taiwan S.A.R.§! \n"
 CHI_ETK_SAR_tt: "§Y[ETK.Getnamewithflag]§! Becomes §BS.A.R.§! of §H[CHI.Getnamewithflag]§!, \n§Y[ETK.Getnamewithflag]§! will be known as §Cthe Xinjiang S.A.R.§! \n"
 CHI_TIB_SAR_tt: "§Y[TIB.Getnamewithflag]§! Becomes §BS.A.R.§! of §H[CHI.Getnamewithflag]§!, \n§Y[TIB.Getnamewithflag]§! will be known as §Cthe Xizang S.A.R.§! \n"
 CHI_MON_SAR_tt: "§Y[MON.Getnamewithflag]§! Becomes §BS.A.R.§! of §H[CHI.Getnamewithflag]§!, \n§Y[MON.Getnamewithflag]§! will be known as §Cthe Outer Mongol S.A.R.§! \n"
 CHI_dropped_opposition_to_independence_tt: "Will no longer gain a wargoal on §Y[TAI.Getnamewithflag]§! if it declares independence\n"
 CHI_recognize_TAI_tt: "§Y[CHI.Getnamewithflag]§! recognizes §Y[TAI.Getnamewithflag]'s§! independence\n"
 CHI_recognized_TAI_tt: "§Y[CHI.Getnamewithflag]§! has recognized §Y[TAI.Getnamewithflag]'s§! independence\n"
 TAI_CSSTA_540_tt: "The §YCross-Strait Service Trade Agreement§! will be ratified in 540 days\n"
 TAI_CSSTA_30_tt: "The §YCross-Strait Service Trade Agreement§! will be ratified in 30 days\n"
 TAI_loses_cores_tt: "§Y[TAI.Getnamewithflag]§! loses cores on Chinese territory\n"
 TAI_loses_all_cores_tt: "§Y[TAI.Getnamewithflag]§! loses all exist cores\n"
 CHI_loses_cores_tt: "§Y[CHI.Getnamewithflag]§! loses cores on Taiwanese territory\n"
 TAI_DPP_ruling_tt: "Current ruling party is a member of the §GPan-Green Coalition§!"
 TAI_DPP_not_ruling_tt: "Current ruling party is a member of the §CPan-Blue Coalition§!"
 TAI_DPP_75_tt: "§YTotal Support§! for the §GPan-Green Coalition§! is more than §Y75%§!"
 TAI_DPP_25_tt: "§YTotal Support§! for the §GPan-Green Coalition§! is less than §Y25%§!"
 accepted_roadmap: "§Y[TAI.Getnamewithflag]§! has §Gaccepted§! the \"Roadmap to Reunification\""
 rejected_roadmap: "§Y[TAI.Getnamewithflag]§! has §Rrejected§! the \"Roadmap to Reunification\""
 TAI_declared_independence_tt: "§Y[TAI.Getnamewithflag]§! has declared independence"
 TAI_not_declared_independence_tt: "§Y[TAI.Getnamewithflag]§! has not declared independence"
 TAI_reunification_more_likely_tt: "§Y[TAI.Getnamewithflag]§! is more likely to §Gaccept§! the \"Roadmap to Reunification\"\n"
 TAI_reunification_less_likely_tt: "§Y[TAI.Getnamewithflag]§! is more likely to §Rreject§! the \"Roadmap to Reunification\"\n"
 TAI_influence_CHI_tt: "§Y[CHI.GetNameWithFlag]§! gains §Y20§! influence in §Y[TAI.GetNameWithFlag]§!\n"
 anti_infiltration_bill_tt: "Reduces China's ability to conduct propaganda campaigns in our territory\n"
 reunification: "§Y[CHI.GetNameWithFlag]§! has not proclaimed that §Y[HKG.GetNameWithFlag]§! will return to its control in 2047\n"
 troops_deployed: "Has Chinese Troops deployed\n"
 CHI_shift_away_shanghai_clique_tt: "The power of the §YShanghai Clique§! will decrease\n"
 CHI_shift_away_youth_league_tt: "The power of the §YCommunist Youth League§! will decrease\n"

 CHI_open_nation_level_up_tt: "§YReformist Government§! national spirit effects increase\n"
 CHI_censored_nation_level_up_tt: "§YRepressive Government§! national spirit effects increase\n"
 CHI_industrial_espionage_tt: "Unlocks §YCyber Warfare§! Industrial Espionage Decisions.\n"
 CHI_global_propaganda_tt: "Unlocks §YCyber Warfare§! Global Propaganda Decisions.\n"
 CHI_TIB_RAJ_tt: "Will no longer be able to engage in border conflicts with §B[RAJ.GetNameDef]§! over §YArunachal.§!\n"
 CHI_ETK_RAJ_tt: "Will no longer be able to engage in border conflicts with §B[RAJ.GetNameDef]§! over §YAksai Chin.§!\n"
 CHI_uighur_threat_less_50_tt: "§YUighur Threat§! is lower than §Y50%§!\n"
 CHI_modify_uighur_opinion_tt: "§YUighur Opinion§! changes by [?modify_uighur_opinion|+0] (Current: [?CHI.uighur_opinion|Y0])\n"
 CHI_modify_uighur_threat_tt: "§YUighur Threat§! changes by [?modify_uighur_threat|-0] (Current: [?CHI.uighur_threat|Y0])\n"
 CHI_modify_chinese_aggression_tt: "§YChinese Aggression§! changes by [?modify_chinese_aggression|-0] (Current: [?CHI.chinese_aggression|Y0])\n"
 CHI_chinese_aggression_greater_than_10_tt: "§YChinese Aggression§! is Higher Than §R10§! (Current: [?CHI.chinese_aggression|Y0])\n"

 CHI_JAP_warcrimes_tt: "§Y[JAP.Getnamewithflag]§! has not apologized for war crimes"
 CHI_JAP_influence_below_5_tt: "§Y[JAP.GetNameWithFlag]§! has less than §G5%§! influence in §Y[TAI.GetNameWithFlag]§!"

 CHI_USA_ventures_tt: "Reduces the future cost of cooperating with §YAmerican§! companies\n"
 CHI_GER_ventures_tt: "Reduces the future cost of cooperating with §YGerman§! companies\n"
 CHI_JAP_ventures_tt: "Reduces the future cost of cooperating with §YJapanese§! companies\n"
 CHI_KOR_ventures_tt: "Reduces the future cost of cooperating with §YKorean§! companies\n"

 CHI_KAZ_railway_tt: "The infrastructure level on the route through the state of §Y[719.GetName]§! in §Y[KAZ.GetNamewithFlag]§! has been increased to level §Y3§! through Chinese investments"
 CHI_UZB_railway_tt: "The infrastructure level on the route through the states of §Y[725.GetName]§! and §Y[726.GetName]§! in §Y[UZB.GetNamewithFlag]§! has been increased to level §Y3§! through Chinese investments"
 CHI_KYR_railway_tt: "The infrastructure level on the route through the state of §Y[720.GetName]§! in §Y[KYR.GetNamewithFlag]§! has been increased to level §Y3§! through Chinese investments"
 CHI_TRK_railway_tt: "The infrastructure level on the route through the state of §Y[728.GetName]§! in §Y[TRK.GetNamewithFlag]§! has been increased to level §Y3§! through Chinese investments"
 CHI_TAJ_railway_tt: "The infrastructure level on the route through the state of §Y[723.GetName]§! in §Y[TAJ.GetNamewithFlag]§! has been increased to level §Y3§! through Chinese investments"
 CHI_PER_railway_tt: "The infrastructure level on the route through the states of §Y[402.GetName]§!, §Y[405.GetName]§! and §Y[407.GetName]§! in §Y[PER.GetNamewithFlag]§! has been increased to level §Y3§! through Chinese investments"
 CHI_TUR_railway_tt: "The infrastructure level on the route through §Y[935.GetName]§! and §Y[159.GetName]§! in §Y[TUR.GetNamewithFlag]§! has been increased to level §Y3§! through Chinese investments"
 CHI_DJI_railway_tt: "The infrastructure level on the route through the states of §Y[233.GetName]§!, §Y[234.GetName]§!, §Y[236.GetName]§! and §Y[230.GetName]§! in §Y[ETH.GetNamewithFlag]§! and §Y[DJI.GetNamewithFlag]§! has been increased to level §Y3§! through Chinese investments"
 CHI_KEN_railway_tt: "The infrastructure level on the route through §Y[242.GetName]§! and §Y[241.GetName]§! in §Y[KEN.GetNamewithFlag]§! has been increased to level §Y3§! through Chinese investments"
 CHI_NIG_railway_tt: "The infrastructure level on the route through the states of §Y[334.GetName]§!, §Y[337.GetName]§! and §Y[339.GetName]§! in §Y[NIG.GetNamewithFlag]§! has been increased to level §Y3§! through Chinese investments"
 CHI_PAK_railway_tt: "The infrastructure level in every state in §Y[PAK.GetNamewithFlag]§! has been increased to level §Y3§! through Chinese investments"
 CHI_BRM_railway_tt: "The infrastructure level on the route through the states of §Y[930.GetName]§!, §Y[505.GetName]§!, §Y[504.GetName]§! and §Y[503.GetName]§! in §Y[BRM.GetNamewithFlag]§! has been increased to level §Y3§! through Chinese investments"
 CHI_LAO_railway_tt: "The infrastructure level on the route through §Y[515.GetName]§! and §Y[516.GetName]§! in §Y[LAO.GetNamewithFlag]§! has been increased to level §Y3§! through Chinese investments"
 CHI_SIA_railway_tt: "The infrastructure level on the route through the states of §Y[506.GetName]§!, §Y[508.GetName]§!, §Y[509.GetName]§! and §Y[510.GetName]§! in §Y[SIA.GetNamewithFlag]§! has been increased to level §Y3§! through Chinese investments"
 CHI_MAY_railway_tt: "The infrastructure level on the route through §Y[528.GetName]§! and §Y[527.GetName]§! in §Y[MAY.GetNamewithFlag]§! has been increased to level §Y3§! through Chinese investments"
 CHI_VIE_railway_tt: "The infrastructure level on the route through §Y[524.GetName]§!, §Y[522.GetName]§!, §Y[521.GetName]§! and §Y[519.GetName]§! in §Y[VIE.GetNamewithFlag]§!, and §Y[514.GetName]§! and §Y[513.GetName]§! in §Y[CBD.GetNamewithFlag]§! has been increased to level §Y3§! through Chinese investments"
 signed_BRI: "Has signed up to the Belt and Road Initiative"
 AFG_NOR_tt: "Has overthrown the Taliban government"

 CHI_Partnership_tt: "Modify §YPartnership§! by §YUtility Vehicle§!: £production_cost Production Cost §G-10.00%§!"
 CHI_reduce_space_tt: "Reduces the cost of space-related focuses\n"

 south_china_sea_shared_vietnam_tt: "Any oil that we discover from now on will be shared with §Y[VIE.Getnamewithflag]§!\n"
 south_china_sea_shared_malaysia_tt: "Any oil that we discover from now on will be shared with §Y[MAY.Getnamewithflag]§!\n"
 south_china_sea_shared_philippines_tt: "Any oil that we discover from now on will be shared with §Y[PHI.Getnamewithflag]§!\n"
 spratlys_deal_VIE: "Has established a joint development zone with §Y[VIE.Getnamewithflag]§!\n"
 spratlys_deal_MAY: "Has established a joint development zone with §Y[MAY.Getnamewithflag]§!\n"
 spratlys_deal_PHI: "Has established a joint development zone with §Y[PHI.Getnamewithflag]§!\n"
 CHI_island_building_tt: "§YNorthern Spratlys§! add §Y1 Land Fort§! in each province.\n"
 CHI_VIE_disputes_tt: "Territorial disputes with §Y[VIE.GetNamewithFlag]§! have been resolved"
 CHI_disputes_tt: "Territorial disputes with §Y[MAY.GetNamewithFlag]§!, §Y[PHI.GetNamewithFlag]§! & §Y[VIE.GetNamewithFlag]§! have been resolved"
 CHI_liquidate_evil: "Liquidation preparation of Japan"

 CHI_top_influencer_koreas_tt: "§Y[CHI.GetNamewithFlag]§! is the top influencer in §Y[KOR.GetNamewithFlag]§! and §Y[NKO.GetNamewithFlag]§!"
 CHI_NKO_military_tt: "§YKorean People's Army§! - §RDecrease§! 5 opinion of [NKO.GetLeader]\n"
 JAP_USA_call_tt: "§Y[JAP.GetName]§! may call upon their allies for protection\n"

 CSTO_all_emerging_tt: "Every CSTO member is §YEmerging§!"
 CSTO_all_democratic_tt: "Every CSTO member is §YPro-Western§!"
 SCO_all_emerging_tt: "Every SCO member is §YEmerging§!"
 SCO_all_democratic_tt: "Every SCO member is §YPro-Western§!"
 CHI_influence_central_asia_tt: "§Y[CHI.GetName]§! has more influence in Central Asia than §Y[SOV.GetName]§!"
 USA_influence_lower_than_CHI_tt: "§Y[CHI.GetName]§! has more influence than the §Y[USA.GetName]§! in African and Asian countries"
 USA_influence_lower_tt: "§Y[USA.GetName]§! is no longer the top influencer in any African or Asian country"
 CHI_ending_hegemony_tt: "§Y[CHI.GetName]§! will have to exceed, rather than simply undermine, American influence in Africa and Asia in order to complete §YEnd US Hegemony§!\n§YEnd US Hegemony§! will give the §Y[USA.GetName]§! the option to declare a pre-emptive war against §Y[CHI.GetName]§!"
 CHI_USA_demands_tt: "§Y[USA.GetName]§! will be less able to refuse any demands that we make\n"
 SOV_CHI_war_tt: "Will have the option to declare pre-emptive war on §Y[CHI.GetName]§!\n"
 CHI_development_assistance_tt: "§YGive Development Assistance§! decisions are twice as effective\n"
 SCO_drills_effective_tt: "§YHost SCO Joint Exercises§! decision gives twice as much §YArmy Experience§!\n"
 SCO_peace_tt: "All SCO members are at peace"
 SCO_drills_tt: "Has not started military exercises with any other countries"
 SCO_any_drills_tt: "No SCO members are currently engaged in military exercises"
 CHI_SOV_decisions_locked_tt: "Will no longer be able to select the §YHost SCO Joint Exercises§! decision or have a say in the admission of new members\n"
 SOV_left_SCO_tt: "Has left the SCO\nRussia will leave the SCO if §YChinese Aggression§! is high enough\n"
 CHI_dominant_SCO_tt: "Has at least §Y30%§! influence in every SCO member"

 CHI_aggression_less_20_tt: "§YChinese Aggression§! is §Y20§! or lower"
 CHI_aggression_less_10_tt: "§YChinese Aggression§! is §Y10§! or lower"
 CHI_aggression_less_5_tt: "§YChinese Aggression§! is §Y5§! or lower"
 CHI_aggression_less_0_tt: "§YChinese Aggression§! is §Y0§! or lower"
 CHI_aggression_less_-10_tt: "§YChinese Aggression§! is §Y-10§! or lower"
 CHI_aggression_less_-20_tt: "§YChinese Aggression§! is §Y-20§! or lower"

 CHI_turkey_ask_patience_tt: "[CHI.GetFlag]§H[CHI.GetName]§! will be told the Varyag will wait for §HTwo Years§!."
 CHI_turkey_negotiates_tt: "If [CHI.GetFlag]§H[CHI.GetName]§! accepts to pay:\n   Political Power: §G+50§!\n   Add §H50 Millions§! in our Treasury.\n   The Varyag will continue its journey after §HTwo Weeks§!"
 CHI_turkey_reckless_tt: "The Varyag will go through §HToday§!.\n§RThere's a risk the hull can Capsize and Completely Block the Strait!§!"
 CHI_china_bribes_tt: "If [TUR.GetFlag]§H[TUR.GetName]§! accepts our offer:\n   Political Power: §R-75§!\n   The Varyag will continue its journey in §HSix Months§!"
 CHI_turkey_pressured_tt: "The success of pressuring [TUR.GetFlag]§H[TUR.GetName]§! will depend on how high our influence is."
 CHI_varyag_two_weeks_tt: "The Varyag will pass through in §HTwo Weeks!§!"
 CHI_varyag_waits_tt: "The Varyag will wait for §HTwo Years§!"
 CHI_varyag_five_months_tt: "The Varyag will arrive in our waters approximately in §HFive Months§!."
 CHI_varyag_six_months_tt: "The Varyag will wait for §HSix Months§!"
 CHI_varyag_six_months_continue_tt: "The journey will continue in §HSix Months§!"
 CHI_varyag_two_years_tt: "The Varyag will wait for §HTwo Years§!"
 CHI_accept_pressure_tt: "We will cave in to [CHI.GetFlag]§H[CHI.GetName]§! and:\n- The Varyag will continue its journey in §HTwo Weeks§!\n- Increases [CHI.GetFlag]§H[CHI.GetAdjective]§! influence in [TUR.GetFlag]§H[TUR.GetName]§! by around §G~2%§!"
 CHI_resist_pressure_tt: "We will reject [CHI.GetFlag]§H[CHI.GetAdjective]§! demands and:\n- The Varyag will continue its journey in §HThree Years§!"
 CHI_varyag_construction_tt: "Deploys §YLiaoning Class§! Carrier in §YDalian§! naval base.\n"
 CHI_north_demands_cores_TT: "The §YChina§! Gains Cores on all of §CFormer North Territories§!."
 CHI_khalkha_cores_TT: "The §YChina§! Gains Cores on §COuter Mongolian region§!."
 CHI_bhutan_cores_TT: "The §YChina§! Gains Cores on §CBhutan Territories§! and §BArunachal§!."
 CHI_jebtsundamba_TT: "Unlocks §YLook for 9th Jebtsundamba Khutuktu§! decision\n"
 CHI_southwest_hydroelectricity_dev_TT: "Unlocks §YDevelopment of southwest hydroelectricity Projects§! decision\n"
 CHI_jinshajiang_dam_TT: "§YA hydroelectricity project in Kham will give us additional energy:§! §G7.5§!"
 CHI_yalongjiang_dam_TT: "§YA hydroelectricity project in Sichuan will give us additional energy:§! §G12.5§!"
 CHI_wujiang_dam_TT: "§YA hydroelectricity project in Guizhou will give us additional energy:§! §G2.5§!"
 CHI_jialingjiang_dam_TT: "§YA hydroelectricity project in Chongqing will give us additional energy:§! §G5§!"
 CHI_build_high_speed_railway_TT: "§YUnlocks §YHigh-speed railway construction project§! decision\n§!"
 CHI_build_high_speed_railway_northern_TT: "§YAll state in northern China would gain high speed railway bonus.§!"
 CHI_build_high_speed_railway_central_TT: "§YAll state in central China would gain high speed railway bonus.§!"
 CHI_build_high_speed_railway_eastern_TT: "§YAll state in eastern China would gain high speed railway bonus.§!"
 CHI_build_high_speed_railway_southern_TT: "§YAll state in southern China would gain high speed railway bonus.§!"
 CHI_build_high_speed_railway_western_TT: "§YAll state in western China would gain high speed railway bonus.§!"
 CHI_build_high_speed_railway_tibet_TT: "§YAll state in tibet region would gain high speed railway bonus.§!"
 CHI_build_high_speed_railway_mongolia_TT: "§YAll state in outer mongolia region would gain high speed railway bonus.§!"
 CHI_build_high_speed_railway_taiwan_TT: "§YAll state in taiwan area would gain high speed railway bonus.§!"
 CHI_moonbase_chain_start_tt: "§YThis will start the moon base construction event chain.§!"
 CHI_mars_city_building_chain_start_tt: "§YThis will start the mars city building event chain.§!"
 CHI_arunachal_border_conflict_TT: "§YThis will enable the Arunachal border war with§! §B[RAJ.GetName]§!"
 arunachal_tension_TT: "Tension is higher then 80"
 arunachal_readiness_TT: "Our Readiness is higher then 60"
 arunachal_increase_readiness_TT: "§GThis will increase our readiness§!"
 arunachal_increase_tension_TT: "§YThis will increase border tension§!"
 not_attacking_on_arunachal_TT: "Currently attacking or preparing an attack"
 more_than_50_arunachal_progress_TT: "More then 50 conflict progress"
 more_than_80_arunachal_progress_TT: "More then 80 conflict progress"
 arunachal_readiness_minus_10_TT: "§RThis will decrease our readiness by 10§!"
 Arunachal_war_increase_progress_10_TT: "§GThis will increase our progress by 10§!"
 Arunachal_war_increase_progress_5_TT: "§RThis will increase our progress by 5§!"
 Arunachal_war_decrease_progress_10_TT: "§RThis will decrease our progress by 10§!"
 Arunachal_war_decrease_progress_5_TT: "§RThis will decrease our progress by 5§!"
 Arunachal_war_decrease_progress_3_TT: "§RThis will decrease our progress by 3§!"

 ##Things
 customs_union_tt: "§YCreates a Customs Union.§!\n"
 common_market_tt: "§YCreates a Common Market.§!\n"
 economic_union_tt: "§YCreates an Economic Union.§!\n"
 unasur_must_control_tt: "Every country in Unasur must:\n - Have compatible Outlooks §YOR§! \n - Be in the same alliance §YOR§! \n - Be puppets of Brazil. \n"
 mercosur_must_control_tt: "Every country in Mercosur must:\n - Have compatible Outlooks §YOR§! \n - Be in the same alliance §YOR§! \n - Be puppets of Brazil. \n"
 form_unasur_tt: "§YForm the Unasur Federation!§!\n"
 form_mercosur_tt: "§YForm the Mercosur Federation!§! n"
 common_market: "Common Market"
 consumption_economy_TT: "Resources to Market: §Y0%§!\n"
 reset_internal_faction_opinion: "Will reset all internal faction opinions.\n"
 set_full_internal_faction_opinions: "Sets all Internal Factions to §GMax§! Opinion"
 airstrike_prepare_tooltip: "§R60%§! chance of producing §R3§! missiles\n§G40%§! chance of producing §G5§! missiles"
 airstrike_thingy_tooltip: "§R20%§! chance of failing\nIf successful:\n§R20%§! chance of reducing PKK's power by §R2§!\n§G80%§! chance of reducing PKK's power by §G5§!\n\n§GThis decision could also grant us more party popularity and approval rate!§!"
 got_missiles: "Missile stockpile hasn't ran out"
 stockpile_not_full: "We can still store more missiles"
 investment_propaganda_1_tooltip: "§GGives approval rating and party popularity. Decreases PKK's Power by 10 and Max Power by 5, if they are still around.§!"
 investment_propaganda_2_tooltip: "§GGives more approval rating and party popularity. Decreases PKK's Power by 10 and Max Power by 5, if they are still around.§!"
 operation_thingy: "§GUnlocks the Attack Decisions when completed.§!"
 anti_bully_tooltip_L_NU.1: "§RYou've lost War Support§!"
 debates_agree_tt: "\n§GConcessions can increase the number of the law supporters§!\n"
 debates_disagree_tt: "\n§RRefusal of concessions will reduce the number of the law supporters§!\n"
 mercosur_focus_tt: "Member of Mercosur"

 battle_for_kirkuk_tt: "There is a one in four chance that we'll win the battle!"
 tooltip_annexation: "This choice results in your annexation and will end the game! \n"
 muslim_brotherhood_crackdown_tt: "Will set a §RCrackdown§! on the §HMuslim Brotherhood§!\n"

 tooltip_change_flag: "\n([ROOT.GetFlag]§Y[ROOT.GetName]§!) Changes flag to fit the [Root.GetRulingParty]\n"

 JAP_new_emperor_TT: "Puts the §Y[Monarchist_L]§! in power, restoring our old ways of monarchy and the good days of Hirohito."

 TT_korea_united_under_democracy: "Korea is united under a democratic government"
 TT_china_united_under_democracy: "China is united under a democratic government"

 no_building_construction_TT: "§RNo available slots for declared state. Will add to random state with free slots instead.§!"

 ###Ukraine
 UKR_referendum_results_implementation_TT: "§BThe Results Can Only be Implemented After a Referendum§!\n"

 30_billion_debt_tt: "Has more than §Y$30 Billion§! in debt\n"

 #Civil war
 start_civil_war_against_the_strongest_opposition_tt: "§RThe current largest opposition party will start a civil war. The current ruling party will stay in power.§!"
 start_civil_war_as_the_strongest_opposition_tt: "§RThe current largest opposition party will take power. The old ruling party will start a civil war.§!"

 ###Soviet Tooltips###
 ##Focus Effects
 SOV_more_than_30_support_for_united_russia_TT: "£SOV_emerging_reactionary §YUnited Russia§! has more than 30% support"
 SOV_more_than_60_support_for_united_russia_TT: "£SOV_emerging_reactionary §YUnited Russia§! has more than 60% support"
 SOV_NOV_more_than_80_percent_influence_TT: "§Y[SOV.GetAdjective]§! Influence in [NOV.GetNameWithFlag] is Over 80%"
 SOV_more_than_30_support_for_nationals_TT: "£SOV_nationalist_right_wing_populist §YLDPR§! has more than 30% support"
 SOV_more_than_30_support_for_commies_TT: "£SOV_emerging_communism §YCPRF§! has more than 30% support"
 SOV_more_than_30_support_for_liberals_TT: "£SOV_western_liberal §YYabloko§! has more than 30% support"
 SOV_ban_the_communist_party_TT: "Bans the £SOV_emerging_communism §YCPRF§!\n"
 SOV_the_dictatorship_TT: "§GSuspends the Duma, and Empowers Putin to President for Life!§!\n"
 SOV_secure_putins_position_TT: "The popularity of £SOV_emerging_communism §YCPRF§! is halved and added to £SOV_emerging_reactionary §YUnited Russia§! as their voters flock to Putin.\n"
 SOV_root_out_the_nationalists_TT: "§YNationalists§! Within the Country are Rooted Out and the £SOV_nationalist_right_wing_populist §YLDPR§! is Banned!"
 ##Focus Tooltips##
 SOV_baltic_econ_tooltip_TT: "Each §YBaltic State§! that accepts will Remove §Y$10 Billion§! from our Treasury.\n"
 SOV_nationalize_oligarch_factories_toolie_TT: "Nationalizes §YFive Factories§! from the §Y[SOV.GetAdjective] Entrepreneurs§!.\n"
 SOV_nationalize_foreign_industry_TT: "Nationalizes §YThree Factories§! from Foreign Businesses!\n"
 SOV_end_of_republic_TT: "Ends the §YDuma§! and empowers Zhirinovsky to §YPresident Indefinitely§!.\n"
 SOV_claim_the_crown_TT: "§YZhirinovsky§! Claims the Crown to the §YRussian Empire§! and Nominates Himself §YTsar§! of Russia!\n"
 SOV_ban_the_nationalist_party_TT: "Bans the £SOV_nationalist_right_wing_populist §YLDPR§!\n"
 SOV_the_fifth_international_TT: "May Get More Potential Members the more Foreign Communists there are and the better their opinion of us."
 SOV_territorial_demands_cores_TT: "The §YSoviet Union§! Gains Cores on All of the Former Republics."

 SOV_reduction_of_interest_rate_TT: "Interest Reduction Packages are put in place.\n"

 ###Focus Toolies
 ##effects
 UKR_try_to_reach_an_agreement_TT: "§YForms a Coalition with the Communists.§!\n"
 UKR_crimea_tooltip_TT: "§YThe focus will have its effects depending on what Russia decides§!\n"
 UKR_reorganize_the_national_guard_focus_TT: "§YUnlocks the Decision to Reorgnaize the National Guard of Ukraine§!\n"
 UKR_hyperloop_project_focus_TT: "Builds Maximum Infrastructure from §YKyiv§! to §YZaporizhya§!\n"
 UKR_infrastructure_project_TT: "The effects will change once you have §YInfrastructure Projects§! or §YInfrastructure Projects 2§!\n"
 UKR_baltic_black_sea_dialogue_focus_TT: "§YThis focus will give any countries that support the Black-Baltic Sea Union mutual guarantees§!\n"
 UKR_decision_demand_the_return_of_the_crimea_TT: "Can Lead to War with Russia"
 UKR_temp_focus_placeholder_until_tech_TT: "These are just are temp effects until Nuke tech is re-added"
 ##Triggers
 UKR_nato_major_influence_greater_than_10_percent_TT: "Requires More than §Y10%§! Influence from §Y[ENG.GetNameWithFlag]§!, §Y[USA.GetNameWithFlag]§!, §Y[GER.GetNameWithFlag]§!, or §Y[FRA.GetNameWithFlag]§!"
 UKR_east_major_influence_greater_than_10_perecnt_TT: "Requires More than §Y10%§! Influence from §Y[SOV.GetNameWithFlag]§! or §Y[CHI.GetNameWithFlag]§!"

 ###England Tooltips
 ENG_fight_capitalism_TT: "§YThe Communists Seize Power to Bring the Revolution Abroad!§!\n"

 #Custom Econbomic trigger
 consumes_more_than_produced_steel_tt: "[ROOT.GetNameWithFlag] Consumes more Steel than Produced."
 consumes_more_than_produced_aluminium_tt: "[ROOT.GetNameWithFlag] Consumes more Light Metals than Produced."
 consumes_more_than_produced_oil_tt: "[ROOT.GetNameWithFlag] Consumes more Fossil Fuels than Produced."
 consumes_more_than_produced_tungsten_tt: "[ROOT.GetNameWithFlag] Consumes more Technology Metals than Produced."
 GER_more_than_30_support_for_nationals_TT: "£GER_nationalist_right_wing_populist §YAfD§! has more than 30% support"

 # AZE stuff
 AZE_start_aliev_cult_tt: "§BThis will start the Aliev cult.§!\n"
 AZE_stop_aliev_cult_tt: "§BThis will stop the Aliev cult.§!\n"
 AZE_aliev_cult_tt: "§YAliev Cult§! changes by [?modify_aliev_cult|+0] (Current: [?AZE.aliev_cult|Y0])\n"
 AZE_increase_readiness_tt: "§GThis will increase our war readiness§!\n"
 AZE_decrease_readiness_tt: "§RThis will decrease our war readiness§!\n"
 AZE_increase_tension_tt: "§YThis will increase Karabakh tensions§!\n"
 AZE_decrease_tension_tt: "§YThis will decrease Karabakh tensions§!\n"
 AZE_final_solution_tt: "§GThis will bring us a step closer to peace§!\n"
 AZE_doomsday_fund_tt: "§GThis will create Doomsday fund for us to use in dire times.§!"
 AZE_investments_tt: "§GThis will transfer money from our treasury to investments.§!"
 AZE_indian_ports_TT: "§GThis will give us steady source of weekly income, estimated about 0.25 billions weekly§!"
 AZE_ban_aliev_party_tt: "§GThis will ban dictators party [conservatism_L]§!\n"
 AZE_stop_election_tt: "§YThis will suspend all elections§!\n"
 AZE_investments_tt: "§GThis will transfer money to foreign investments.§!"
 AZE_allied_funding_TT: "§GThis will allow us and our allies to get a good money stimulus.§!"
 AZE_allied_pipelines_TT: "§GThis will give our friendly neighbours refineries to process our fuel.§!"
 Aze_hunta_possible_TT: "§YThis will be available if and when our generals will become untrustworthy.§!"
 aze_nato_TT: "§GThis will give us NATO associate status.§!"
 AZE_GUAM_cooperation_TT: "§GThis will strengthen our ties to GUAM members.§!"

 NKR_main_cycle_tt: "§YOur war readiness and region tension level will be updated§!\n"
 NKR_gamble_tt: "§YWe may gain or lose readiness depending on enemy actions§!\n"
 NKR_war_TT: "§RThere will be a war. There is no coming back from this.§!\n"
 NKR_low_tension_trigger_TT: "§YThis action requires tension higher than low§!\n"
 NKR_medium_tension_trigger_TT: "§YThis action requires tension higher than medium§!\n"
 NKR_lower_then_high_trigger_TT: "§YThis action requires tension lower than high§!\n"
 NKR_lower_then_medium_trigger_TT: "§YThis action requires tension lower than medium§!\n"
 NKR_lower_then_low_trigger_TT: "§YThis action requires tension lower than low§!\n"
 NKR_higher_then_high_TT: "§YThis action requires tension higher than high!\n"
 conducted_activity: "§YWe did not conduct any actions already§!\n"
 AZE_aliev_cult_mission_TT: "§YWe will gather reports to see Aliev cult popularity§!\n"

 # Steal Popularity
 attract_voters_pos.0: "[Western_Autocracy_L] loses §R1%§! popularity\n"
 attract_voters_pos.1: "[conservatism_L] loses §R1%§! popularity\n"
 attract_voters_pos.2: "[liberalism_L] loses §R1%§! popularity\n"
 attract_voters_pos.3: "[socialism_L] loses §R1%§! popularity\n"
 attract_voters_pos.4: "[Communist-State_L] loses §R1%§! popularity\n"
 attract_voters_pos.5: "[anarchist_communism_L] loses §R1%§! popularity\n"
 attract_voters_pos.6: "[Conservative_L] loses §R1%§! popularity\n"
 attract_voters_pos.7: "[Autocracy_L] loses §R1%§! popularity\n"
 attract_voters_pos.8: "[Mod_Vilayat_e_Faqih_L] loses §R1%§! popularity\n"
 attract_voters_pos.9: "[Vilayat_e_Faqih_L] loses §R1%§! popularity\n"
 attract_voters_pos.10: "[Kingdom_L] loses §R1%§! popularity\n"
 attract_voters_pos.11: "[Caliphate_L] loses §R1%§! popularity\n"
 attract_voters_pos.12: "[Neutral_Muslim_Brotherhood_L] loses §R1%§! popularity\n"
 attract_voters_pos.13: "[Neutral_Autocracy_L] loses §R1%§! popularity\n"
 attract_voters_pos.14: "[Neutral_conservatism_L] loses §R1%§! popularity\n"
 attract_voters_pos.15: "[oligarchism_L] loses §R1%§! popularity\n"
 attract_voters_pos.16: "[Neutral_Libertarian_L] loses §R1%§! popularity\n"
 attract_voters_pos.17: "[Neutral_green_L] loses §R1%§! popularity\n"
 attract_voters_pos.18: "[neutral_Social_L] loses §R1%§! popularity\n"
 attract_voters_pos.19: "[Neutral_Communism_L] loses §R1%§! popularity\n"
 attract_voters_pos.20: "[Nat_Populism_L] loses §R1%§! popularity\n"
 attract_voters_pos.21: "[Nat_Fascism_L] loses §R1%§! popularity\n"
 attract_voters_pos.22: "[Nat_Autocracy_L] loses §R1%§! popularity\n"
 attract_voters_pos.23: "[Monarchist_L] loses §R1%§! popularity\n"
 TT_ADD_RELATIVE_PARTY_POPULARITY: "[party_index_L] popularity changes by [?party_popularity_increase|+%]\n"

 TT_TRIGGER_ENOUGH_BUILDING_SLOTS: "We need to have enough empty building slots"

 #Game rules countries/global flags (if you put check flag in available for focuses, etc...)
 GAME_RULE_eu_disabled: "The European Union disabled due to the game rules"

 add_to_investment_array_tooltip_already_in: "§GWe are already one of the §YInvestment Targets§! for [THIS.GetFlag]§Y[THIS.GetNameDef]§!§!"
 add_to_investment_array_tooltip: "We will become a possible §YInvestment Target§! for [THIS.GetFlag]§Y[THIS.GetNameDef]§!"
 change_permanent_investment_target_tt: "[?var:adding_nation.GetFlag]§Y[?var:adding_nation.GetNameDef]§! will become a possible §YInvestment Target§! for [?var:target_nation.GetFlag]§Y[?var:target_nation.GetNameDef]§!"
 change_permanent_investment_target_remove_tt: "[?var:adding_nation.GetFlag]§Y[?var:adding_nation.GetNameDef]§! will be removed as a possible §YInvestment Target§! for [?var:target_nation.GetFlag]§Y[?var:target_nation.GetNameDef]§!"
 set_partyall_banned_tt: "Bans All Parties Except §Y[show_ruling_party]§!\n"
 set_partyall_allowed_tt: "Unbans All Parties in our Country\n"

 May_increase_radicalisation_TT: "§RThis will increase radicalisation§!\n"
 May_decrease_radicalisation_TT: "§GThis will decrease radicalisation§!\n"
 Will_decrease_strength_TT: "§GThis decrease protests strength§!\n"
 Increase_radicalisation_TT: "§RThis will increase radicalisation§!\n" # kind of a duplicate, keep for now
 Increase_radicalisation_decrease_strength_TT: "§YThis will increase radicalisation slightly but will decrease protest strength§!\n"
 Increase_radicalisation_considerably_TT: "§RThis will increase radicalisation considerably§!\n"
 civil_war_protest_TT: "§RProtestors will start a civil war§!\n"
 # Debt-Ratio
 gdp_debt_ratio_lower_5_tt: "[THIS.GetNameWithFlag] §YDebt-to-GDP§! Ratio Lower than §Y5%§! (Current:[?THIS.debt_ratio|-1%])"
 gdp_debt_ratio_higher_5_tt: "[THIS.GetNameWithFlag] §YDebt-to-GDP§! Ratio Higher than §Y5%§! (Current:[?THIS.debt_ratio|-1%])"
 gdp_debt_ratio_lower_10_tt: "[THIS.GetNameWithFlag] §YDebt-to-GDP§! Ratio Lower than §Y10%§! (Current:[?THIS.debt_ratio|-1%])"
 gdp_debt_ratio_higher_10_tt: "[THIS.GetNameWithFlag] §YDebt-to-GDP§! Ratio Higher than §Y10%§! (Current:[?THIS.debt_ratio|-1%])"
 gdp_debt_ratio_lower_15_tt: "[THIS.GetNameWithFlag] §YDebt-to-GDP§! Ratio Lower than §Y15%§! (Current:[?THIS.debt_ratio|-1%])"
 gdp_debt_ratio_higher_15_tt: "[THIS.GetNameWithFlag] §YDebt-to-GDP§! Ratio Higher than §Y15%§! (Current:[?THIS.debt_ratio|-1%])"
 gdp_debt_ratio_lower_20_tt: "[THIS.GetNameWithFlag] §YDebt-to-GDP§! Ratio Lower than §Y20%§! (Current:[?THIS.debt_ratio|-1%])"
 gdp_debt_ratio_higher_20_tt: "[THIS.GetNameWithFlag] §YDebt-to-GDP§! Ratio Higher than §Y20%§! (Current:[?THIS.debt_ratio|-1%])"
 gdp_debt_ratio_lower_25_tt: "[THIS.GetNameWithFlag] §YDebt-to-GDP§! Ratio Lower than §Y25%§! (Current:[?THIS.debt_ratio|-1%])"
 gdp_debt_ratio_higher_25_tt: "[THIS.GetNameWithFlag] §YDebt-to-GDP§! Ratio Higher than §Y25%§! (Current:[?THIS.debt_ratio|-1%])"
 gdp_debt_ratio_lower_30_tt: "[THIS.GetNameWithFlag] §YDebt-to-GDP§! Ratio Lower than §Y30%§! (Current:[?THIS.debt_ratio|-1%])"
 gdp_debt_ratio_higher_30_tt: "[THIS.GetNameWithFlag] §YDebt-to-GDP§! Ratio Higher than §Y30%§! (Current:[?THIS.debt_ratio|-1%])"
 gdp_debt_ratio_lower_35_tt: "[THIS.GetNameWithFlag] §YDebt-to-GDP§! Ratio Lower than §Y35%§! (Current:[?THIS.debt_ratio|-1%])"
 gdp_debt_ratio_higher_35_tt: "[THIS.GetNameWithFlag] §YDebt-to-GDP§! Ratio Higher than §Y35%§! (Current:[?THIS.debt_ratio|-1%])"
 gdp_debt_ratio_lower_40_tt: "[THIS.GetNameWithFlag] §YDebt-to-GDP§! Ratio Lower than §Y40%§! (Current:[?THIS.debt_ratio|-1%])"
 gdp_debt_ratio_higher_40_tt: "[THIS.GetNameWithFlag] §YDebt-to-GDP§! Ratio Higher than §Y40%§! (Current:[?THIS.debt_ratio|-1%])"
 gdp_debt_ratio_lower_45_tt: "[THIS.GetNameWithFlag] §YDebt-to-GDP§! Ratio Lower than §Y45%§! (Current:[?THIS.debt_ratio|-1%])"
 gdp_debt_ratio_higher_45_tt: "[THIS.GetNameWithFlag] §YDebt-to-GDP§! Ratio Higher than §Y45%§! (Current:[?THIS.debt_ratio|-1%])"
 gdp_debt_ratio_lower_50_tt: "[THIS.GetNameWithFlag] §YDebt-to-GDP§! Ratio Lower than §Y50%§! (Current:[?THIS.debt_ratio|-1%])"
 gdp_debt_ratio_higher_50_tt: "[THIS.GetNameWithFlag] §YDebt-to-GDP§! Ratio Higher than §Y50%§! (Current:[?THIS.debt_ratio|-1%])"
 gdp_debt_ratio_lower_55_tt: "[THIS.GetNameWithFlag] §YDebt-to-GDP§! Ratio Lower than §Y55%§! (Current:[?THIS.debt_ratio|-1%])"
 gdp_debt_ratio_higher_55_tt: "[THIS.GetNameWithFlag] §YDebt-to-GDP§! Ratio Higher than §Y55%§! (Current:[?THIS.debt_ratio|-1%])"
 gdp_debt_ratio_lower_60_tt: "[THIS.GetNameWithFlag] §YDebt-to-GDP§! Ratio Lower than §Y60%§! (Current:[?THIS.debt_ratio|-1%])"
 gdp_debt_ratio_higher_60_tt: "[THIS.GetNameWithFlag] §YDebt-to-GDP§! Ratio Higher than §Y60%§! (Current:[?THIS.debt_ratio|-1%])"
 gdp_debt_ratio_lower_65_tt: "[THIS.GetNameWithFlag] §YDebt-to-GDP§! Ratio Lower than §Y65%§! (Current:[?THIS.debt_ratio|-1%])"
 gdp_debt_ratio_higher_65_tt: "[THIS.GetNameWithFlag] §YDebt-to-GDP§! Ratio Higher than §Y65%§! (Current:[?THIS.debt_ratio|-1%])"
 gdp_debt_ratio_lower_70_tt: "[THIS.GetNameWithFlag] §YDebt-to-GDP§! Ratio Lower than §Y70%§! (Current:[?THIS.debt_ratio|-1%])"
 gdp_debt_ratio_higher_70_tt: "[THIS.GetNameWithFlag] §YDebt-to-GDP§! Ratio Higher than §Y70%§! (Current:[?THIS.debt_ratio|-1%])"
 gdp_debt_ratio_lower_75_tt: "[THIS.GetNameWithFlag] §YDebt-to-GDP§! Ratio Lower than §Y75%§! (Current:[?THIS.debt_ratio|-1%])"
 gdp_debt_ratio_higher_75_tt: "[THIS.GetNameWithFlag] §YDebt-to-GDP§! Ratio Higher than §Y75%§! (Current:[?THIS.debt_ratio|-1%])"
 gdp_debt_ratio_lower_80_tt: "[THIS.GetNameWithFlag] §YDebt-to-GDP§! Ratio Lower than §Y80%§! (Current:[?THIS.debt_ratio|-1%])"
 gdp_debt_ratio_higher_80_tt: "[THIS.GetNameWithFlag] §YDebt-to-GDP§! Ratio Higher than §Y80%§! (Current:[?THIS.debt_ratio|-1%])"
 gdp_debt_ratio_lower_85_tt: "[THIS.GetNameWithFlag] §YDebt-to-GDP§! Ratio Lower than §Y85%§! (Current:[?THIS.debt_ratio|-1%])"
 gdp_debt_ratio_higher_85_tt: "[THIS.GetNameWithFlag] §YDebt-to-GDP§! Ratio Higher than §Y85%§! (Current:[?THIS.debt_ratio|-1%])"
 gdp_debt_ratio_lower_90_tt: "[THIS.GetNameWithFlag] §YDebt-to-GDP§! Ratio Lower than §Y90%§! (Current:[?THIS.debt_ratio|-1%])"
 gdp_debt_ratio_higher_90_tt: "[THIS.GetNameWithFlag] §YDebt-to-GDP§! Ratio Higher than §Y90%§! (Current:[?THIS.debt_ratio|-1%])"
 gdp_debt_ratio_lower_95_tt: "[THIS.GetNameWithFlag] §YDebt-to-GDP§! Ratio Lower than §Y95%§! (Current:[?THIS.debt_ratio|-1%])"
 gdp_debt_ratio_higher_95_tt: "[THIS.GetNameWithFlag] §YDebt-to-GDP§! Ratio Higher than §Y95%§! (Current:[?THIS.debt_ratio|-1%])"
 gdp_debt_ratio_lower_100_tt: "[THIS.GetNameWithFlag] §YDebt-to-GDP§! Ratio Lower than §Y100%§! (Current:[?THIS.debt_ratio|-1%])"
 gdp_debt_ratio_higher_100_tt: "[THIS.GetNameWithFlag] §YDebt-to-GDP§! Ratio Higher than §Y100%§! (Current:[?THIS.debt_ratio|-1%])"
 gdp_debt_ratio_lower_105_tt: "[THIS.GetNameWithFlag] §YDebt-to-GDP§! Ratio Lower than §Y105%§! (Current:[?THIS.debt_ratio|-1%])"
 gdp_debt_ratio_higher_105_tt: "[THIS.GetNameWithFlag] §YDebt-to-GDP§! Ratio Higher than §Y105%§! (Current:[?THIS.debt_ratio|-1%])"
 gdp_debt_ratio_lower_110_tt: "[THIS.GetNameWithFlag] §YDebt-to-GDP§! Ratio Lower than §Y110%§! (Current:[?THIS.debt_ratio|-1%])"
 gdp_debt_ratio_higher_110_tt: "[THIS.GetNameWithFlag] §YDebt-to-GDP§! Ratio Higher than §Y110%§! (Current:[?THIS.debt_ratio|-1%])"
 gdp_debt_ratio_lower_115_tt: "[THIS.GetNameWithFlag] §YDebt-to-GDP§! Ratio Lower than §Y115%§! (Current:[?THIS.debt_ratio|-1%])"
 gdp_debt_ratio_higher_115_tt: "[THIS.GetNameWithFlag] §YDebt-to-GDP§! Ratio Higher than §Y115%§! (Current:[?THIS.debt_ratio|-1%])"
 gdp_debt_ratio_lower_120_tt: "[THIS.GetNameWithFlag] §YDebt-to-GDP§! Ratio Lower than §Y120%§! (Current:[?THIS.debt_ratio|-1%])"
 gdp_debt_ratio_higher_120_tt: "[THIS.GetNameWithFlag] §YDebt-to-GDP§! Ratio Higher than §Y120%§! (Current:[?THIS.debt_ratio|-1%])"
 gdp_debt_ratio_lower_125_tt: "[THIS.GetNameWithFlag] §YDebt-to-GDP§! Ratio Lower than §Y125%§! (Current:[?THIS.debt_ratio|-1%])"
 gdp_debt_ratio_higher_125_tt: "[THIS.GetNameWithFlag] §YDebt-to-GDP§! Ratio Higher than §Y125%§! (Current:[?THIS.debt_ratio|-1%])"
 gdp_debt_ratio_lower_130_tt: "[THIS.GetNameWithFlag] §YDebt-to-GDP§! Ratio Lower than §Y130%§! (Current:[?THIS.debt_ratio|-1%])"
 gdp_debt_ratio_higher_130_tt: "[THIS.GetNameWithFlag] §YDebt-to-GDP§! Ratio Higher than §Y130%§! (Current:[?THIS.debt_ratio|-1%])"
 gdp_debt_ratio_lower_135_tt: "[THIS.GetNameWithFlag] §YDebt-to-GDP§! Ratio Lower than §Y135%§! (Current:[?THIS.debt_ratio|-1%])"
 gdp_debt_ratio_higher_135_tt: "[THIS.GetNameWithFlag] §YDebt-to-GDP§! Ratio Higher than §Y135%§! (Current:[?THIS.debt_ratio|-1%])"
 gdp_debt_ratio_lower_140_tt: "[THIS.GetNameWithFlag] §YDebt-to-GDP§! Ratio Lower than §Y140%§! (Current:[?THIS.debt_ratio|-1%])"
 gdp_debt_ratio_higher_140_tt: "[THIS.GetNameWithFlag] §YDebt-to-GDP§! Ratio Higher than §Y140%§! (Current:[?THIS.debt_ratio|-1%])"
 gdp_debt_ratio_lower_145_tt: "[THIS.GetNameWithFlag] §YDebt-to-GDP§! Ratio Lower than §Y145%§! (Current:[?THIS.debt_ratio|-1%])"
 gdp_debt_ratio_higher_145_tt: "[THIS.GetNameWithFlag] §YDebt-to-GDP§! Ratio Higher than §Y145%§! (Current:[?THIS.debt_ratio|-1%])"
 gdp_debt_ratio_lower_150_tt: "[THIS.GetNameWithFlag] §YDebt-to-GDP§! Ratio Lower than §Y150%§! (Current:[?THIS.debt_ratio|-1%])"
 gdp_debt_ratio_higher_150_tt: "[THIS.GetNameWithFlag] §YDebt-to-GDP§! Ratio Higher than §Y150%§! (Current:[?THIS.debt_ratio|-1%])"
 gdp_debt_ratio_lower_155_tt: "[THIS.GetNameWithFlag] §YDebt-to-GDP§! Ratio Lower than §Y155%§! (Current:[?THIS.debt_ratio|-1%])"
 gdp_debt_ratio_higher_155_tt: "[THIS.GetNameWithFlag] §YDebt-to-GDP§! Ratio Higher than §Y155%§! (Current:[?THIS.debt_ratio|-1%])"
 gdp_debt_ratio_lower_160_tt: "[THIS.GetNameWithFlag] §YDebt-to-GDP§! Ratio Lower than §Y160%§! (Current:[?THIS.debt_ratio|-1%])"
 gdp_debt_ratio_higher_160_tt: "[THIS.GetNameWithFlag] §YDebt-to-GDP§! Ratio Higher than §Y160%§! (Current:[?THIS.debt_ratio|-1%])"
 gdp_debt_ratio_lower_165_tt: "[THIS.GetNameWithFlag] §YDebt-to-GDP§! Ratio Lower than §Y165%§! (Current:[?THIS.debt_ratio|-1%])"
 gdp_debt_ratio_higher_165_tt: "[THIS.GetNameWithFlag] §YDebt-to-GDP§! Ratio Higher than §Y165%§! (Current:[?THIS.debt_ratio|-1%])"
 gdp_debt_ratio_lower_170_tt: "[THIS.GetNameWithFlag] §YDebt-to-GDP§! Ratio Lower than §Y170%§! (Current:[?THIS.debt_ratio|-1%])"
 gdp_debt_ratio_higher_170_tt: "[THIS.GetNameWithFlag] §YDebt-to-GDP§! Ratio Higher than §Y170%§! (Current:[?THIS.debt_ratio|-1%])"
 gdp_debt_ratio_lower_175_tt: "[THIS.GetNameWithFlag] §YDebt-to-GDP§! Ratio Lower than §Y175%§! (Current:[?THIS.debt_ratio|-1%])"
 gdp_debt_ratio_higher_175_tt: "[THIS.GetNameWithFlag] §YDebt-to-GDP§! Ratio Higher than §Y175%§! (Current:[?THIS.debt_ratio|-1%])"
 gdp_debt_ratio_lower_180_tt: "[THIS.GetNameWithFlag] §YDebt-to-GDP§! Ratio Lower than §Y180%§! (Current:[?THIS.debt_ratio|-1%])"
 gdp_debt_ratio_higher_180_tt: "[THIS.GetNameWithFlag] §YDebt-to-GDP§! Ratio Higher than §Y180%§! (Current:[?THIS.debt_ratio|-1%])"
 gdp_debt_ratio_lower_185_tt: "[THIS.GetNameWithFlag] §YDebt-to-GDP§! Ratio Lower than §Y185%§! (Current:[?THIS.debt_ratio|-1%])"
 gdp_debt_ratio_higher_185_tt: "[THIS.GetNameWithFlag] §YDebt-to-GDP§! Ratio Higher than §Y185%§! (Current:[?THIS.debt_ratio|-1%])"
 gdp_debt_ratio_lower_190_tt: "[THIS.GetNameWithFlag] §YDebt-to-GDP§! Ratio Lower than §Y190%§! (Current:[?THIS.debt_ratio|-1%])"
 gdp_debt_ratio_higher_190_tt: "[THIS.GetNameWithFlag] §YDebt-to-GDP§! Ratio Higher than §Y190%§! (Current:[?THIS.debt_ratio|-1%])"
 gdp_debt_ratio_lower_195_tt: "[THIS.GetNameWithFlag] §YDebt-to-GDP§! Ratio Lower than §Y195%§! (Current:[?THIS.debt_ratio|-1%])"
 gdp_debt_ratio_higher_195_tt: "[THIS.GetNameWithFlag] §YDebt-to-GDP§! Ratio Higher than §Y195%§! (Current:[?THIS.debt_ratio|-1%])"
 gdp_debt_ratio_lower_200_tt: "[THIS.GetNameWithFlag] §YDebt-to-GDP§! Ratio Lower than §Y200%§! (Current:[?THIS.debt_ratio|-1%])"
 gdp_debt_ratio_higher_200_tt: "[THIS.GetNameWithFlag] §YDebt-to-GDP§! Ratio Higher than §Y200%§! (Current:[?THIS.debt_ratio|-1%])"

 # PDX couldn't handle this
 modifier_experience_gain_Militia_Bat_training_factor: "§YMilitia§! Training Experience Gain"
 modifier_experience_gain_Mot_Militia_Bat_training_factor: "§YMotorized Militia§! Training Experience Gain"
 modifier_experience_gain_L_Inf_Bat_training_factor: "§YLight Infantry§! Training Experience Gain"
 modifier_experience_gain_Mot_Inf_Bat_training_factor: "§YMotorized Infantry§! Training Experience Gain"
 modifier_experience_gain_Mech_Inf_Bat_training_factor: "§YMechanized Infantry§! Training Experience Gain"
 modifier_experience_gain_Arm_Inf_Bat_training_factor: "§YArmored Infantry§! Training Experience Gain"
 modifier_experience_gain_L_Air_Inf_Bat_training_factor: "§YAirborne Light Infantry§! Training Experience Gain"
 modifier_experience_gain_Mot_Air_Inf_Bat_training_factor: "§YAirborne Motorized Infantry§! Training Experience Gain"
 modifier_experience_gain_Mech_Air_Inf_Bat_training_factor: "§YAirborne Mechanized Infantry§! Training Experience Gain"
 modifier_experience_gain_Arm_Air_Inf_Bat_training_factor: "§YAirborne Armored Infantry§! Training Experience Gain"
 modifier_experience_gain_L_Marine_Bat_training_factor: "§YMarine Light Infantry§! Training Experience Gain"
 modifier_experience_gain_L_Marine_Cdo_Bat_training_factor: "§YMarine Commando§! Training Experience Gain"
 modifier_experience_gain_Mot_Marine_Bat_training_factor: "§YMotorized Marine Infantry§! Training Experience Gain"
 modifier_experience_gain_Mech_Marine_Bat_training_factor: "§YMechanized Marine Infantry§! Training Experience Gain"
 modifier_experience_gain_Arm_Marine_Bat_training_factor: "§YArmored Marine Infantry§! Training Experience Gain"
 modifier_experience_gain_L_Air_assault_Bat_training_factor: "§YLight Air Assault Infantry§! Training Experience Gain"
 modifier_experience_gain_Arm_Air_assault_Bat_training_factor: "§YArmored Air Assault Infantry§! Training Experience Gain"
 modifier_experience_gain_attack_helo_bat_training_factor: "§YAttack Helicopter Regiment§! Training Experience Gain"
 modifier_experience_gain_attack_helo_comp_training_factor: "§YAttack Helicopter Company§! Training Experience Gain"
 modifier_experience_gain_Special_Forces_training_factor: "§YSpecial Operation Forces§! Training Experience Gain"
 modifier_experience_gain_armor_Bat_training_factor: "§YTank Battalion§! Training Experience Gain"
 modifier_experience_gain_L_arm_Bat_training_factor: "§YLight Tank Battalion§! Training Experience Gain"
 modifier_experience_gain_armor_Comp_training_factor: "§YTank Company§! Training Experience Gain"
 modifier_experience_gain_L_Recce_Comp_training_factor: "§YLight Recce Company§! Training Experience Gain"
 modifier_experience_gain_Mot_Recce_Comp_training_factor: "§YMotorized Recce Company§! Training Experience Gain"
 modifier_experience_gain_Mech_Recce_Comp_training_factor: "§YMechanized Recce Company§! Training Experience Gain"
 modifier_experience_gain_Arm_Recce_Comp_training_factor: "§YHeavy Mechanized Recce Company§! Training Experience Gain"
 modifier_experience_gain_armor_Recce_Comp_training_factor: "§YArmored Recce Company§! Training Experience Gain"
 modifier_experience_gain_L_Engi_Comp_training_factor: "§YEngineer Company§! Training Experience Gain"
 modifier_experience_gain_H_Engi_Comp_training_factor: "§YHeavy Engineer Company§! Training Experience Gain"
 modifier_experience_gain_Arty_Bat_training_factor: "§YArtillery§! Training Experience Gain"
 modifier_experience_gain_Arty_Battery_training_factor: "§YArtillery Battery§! Training Experience Gain"
 modifier_experience_gain_SP_Arty_Bat_training_factor: "§YSelf-Propelled Artillery§! Training Experience Gain"
 modifier_experience_gain_SP_Arty_Battery_training_factor: "§YSelf-Propelled Artillery Battery§! Training Experience Gain"
 modifier_experience_gain_SP_AA_Bat_training_factor: "§YSelf-Propelled Air Defence§! Training Experience Gain"
 modifier_experience_gain_SP_AA_Battery_training_factor: "§YSelf-Propelled Air Defence Battery§! Training Experience Gain"
 modifier_experience_gain_combat_service_support_company_training_factor: "§YCombat Service Support§! Training Experience Gain"
 modifier_experience_gain_helicopter_combat_service_support_training_factor: "§YHelicopter Combat Service Support§! Training Experience Gain"
 modifier_experience_gain_air_assault_Arty_Battery_training_factor: "§YAirmobile Artillery Battery§! Training Experience Gain"

 # IDK where to put this, Paradox forgot to add these (again)
 modifier_state_repair_speed_infrastructure_factor: "State Repair §YInfrastructure§! Factor"
 modifier_state_repair_speed_industrial_complex_factor: "State Repair §YCivilian Industry§! Factor"
 modifier_state_repair_speed_arms_factory_factor: "State Repair §YMilitary Industry§! Factor"
 modifier_state_repair_speed_dockyard_factor: "State Repair §YNaval Yard§! Factor"
 modifier_state_repair_speed_internet_station_factor: "State Repair §YNetwork Infrastructure§! Factor"
 modifier_state_repair_speed_air_base_factor: "State Repair §YAir Base§! Factor"
 modifier_state_repair_speed_radar_station_factor: "State Repair §YRadar Station§! Factor"
 modifier_state_repair_speed_anti_air_building_factor: "State Repair §YSAM-Site§! Factor"
 modifier_state_repair_speed_missile_defense_station_factor: "State Repair §YABM Base§! Factor"
 modifier_state_repair_speed_TEL_base_factor: "State Repair §YTEL Battery§! Factor"
 modifier_state_repair_speed_missile_silo_factor: "State Repair §YBallistic Missile Silo§! Factor"
 modifier_state_repair_speed_nuclear_reactor_factor: "State Repair §YNuclear Reactor§! Factor"
 modifier_state_repair_speed_synthetic_refinery_factor: "State Repair §YRenewable Energy Infrastructure§! Factor"
 modifier_state_repair_speed_fuel_silo_factor: "State Repair §YFuel Silo§! Factor"
 modifier_state_repair_speed_offices_factor: "State Repair §YOffices§! Factor"
 modifier_state_repair_speed_fossil_powerplant_factor: "State Repair §YFossil Fuel Powerplant§! Factor"
 modifier_state_repair_speed_naval_base_factor: "State Repair §YNaval Base§! Factor"
 modifier_state_repair_speed_bunker_factor: "State Repair §YLand Fort§! Factor"
 modifier_state_repair_speed_coastal_bunker_factor: "State Repair §YCoastal Bunker§! Factor"
 modifier_state_repair_speed_supply_node_factor: "State Repair §YSupply Hub§! Factor"
 modifier_state_repair_speed_rail_way_factor: "State Repair §YRailways§! Factor"

 # Guess what, PDX stuff (some of these). I'm not even going to check what's working, just copy-paste from state modifier.
 modifier_repair_speed_infrastructure_factor: "Repair §YInfrastructure§! Factor"
 modifier_repair_speed_industrial_complex_factor: "Repair §YCivilian Industry§! Factor"
 modifier_repair_speed_arms_factory_factor: "Repair §YMilitary Industry§! Factor"
 modifier_repair_speed_dockyard_factor: "Repair §YNaval Yard§! Factor"
 modifier_repair_speed_internet_station_factor: "Repair §YNetwork Infrastructure§! Factor"
 modifier_repair_speed_air_base_factor: "Repair §YAir Base§! Factor"
 modifier_repair_speed_radar_station_factor: "Repair §YRadar Station§! Factor"
 modifier_repair_speed_anti_air_building_factor: "Repair §YSAM-Site§! Factor"
 modifier_repair_speed_missile_defense_station_factor: "Repair §YABM Base§! Factor"
 modifier_repair_speed_TEL_base_factor: "Repair §YTEL Battery§! Factor"
 modifier_repair_speed_missile_silo_factor: "Repair §YBallistic Missile Silo§! Factor"
 modifier_repair_speed_nuclear_reactor_factor: "Repair §YNuclear Reactor§! Factor"
 modifier_repair_speed_synthetic_refinery_factor: "Repair §YRenewable Energy Infrastructure§! Factor"
 modifier_repair_speed_fuel_silo_factor: "Repair §YFuel Silo§! Factor"
 modifier_repair_speed_offices_factor: "Repair §YOffices§! Factor"
 modifier_repair_speed_fossil_powerplant_factor: "Repair §YFossil Fuel Powerplant§! Factor"
 modifier_repair_speed_naval_base_factor: "Repair §YNaval Base§! Factor"
 modifier_repair_speed_bunker_factor: "Repair §YLand Fort§! Factor"
 modifier_repair_speed_coastal_bunker_factor: "Repair §YCoastal Bunker§! Factor"
 modifier_repair_speed_supply_node_factor: "Repair §YSupply Hub§! Factor"
 modifier_repair_speed_rail_way_factor: "Repair §YRailways§! Factor"

 # Surprisingly not PDX fault, someone forgot to add this
 modifier_production_cost_offices_factor: "§YOffice Sector§! Construction Cost"
 modifier_production_cost_fossil_powerplant_factor: "§YFossil Fuel Powerplant§! Construction Cost"
 modifier_production_cost_bunker_factor: "§YLand Fort§! Construction Cost"
 modifier_production_cost_coastal_bunker_factor: "§YCoastal Bunker§! Construction Cost"
 modifier_production_cost_synthetic_refinery_factor: "§YRenewable Energy Infrastructure§! Construction Cost"
 modifier_production_cost_nuclear_reactor_factor: "§YNuclear Reactor§! Construction Cost"

 #UAR
 is_neo_baathist_uar_tt: "Has formed a neo-Ba'athist Federation Of Arab Republics"
 is_baathist_uar_tt: "Has formed a Ba'athist United Arab Republic"
 neo_baathist_uar_not_formed_tt: "A §Yneo-Ba'athist§! Federation Of Arab Republics has not been formed"
 baathist_uar_not_formed_tt: "A §YBa'athist§! United Arab Republic has not been formed"
 create_uar_effect_tt: "We will get access to §YDecisions§! to invite other Arab countries into our union if we have enough §YInfluence§! in them. Once enough countries have joined us, we can officially unite all Arabs"
 announce_uar_warning_tt: "§RIf the Ba'athists are no longer in power, the union will be dissolved!§!"
 UAR_invite_country_to_uar_tt: "§RIf our influence in [FROM.GetNameWithFlag] drops too low and they are at the §YState§! autonomy level, they will leave [ROOT.GetNameDef]!§!\n\n§GIf we reduce [FROM.GetNameWithFlag]'s autonomy to §YRegional Command§! autonomy level, they will not be able to increase their autonomy level.§!\n\n"
 UAR_unite_uar_tt: "The total GDP of us and our subjects constitutes 40% of the total GDP of the Arab world. Our current total GDP is §Y$$[?total_uar_gdp]b§!, which is §Y[?gdp_share|%]§! of total Arab GDP of §Y$$[?total_arabic_gdp]§!"
 UAR_campaign_for_arab_unity_tt: "Arab Unity Propaganda Campaign"
 UAR_unite_neo_baathist_uar_tt: "When inviting new members to the [ROOT.GetNameDef], they will start at the §YRegional Command§! autonomy level\n\nUnlock §YDecisions§! to core Arab states if we own them\n\nWe are no longer required to be ruled by Ba'athists in order to keep the union together\n\n"
 UAR_unite_neo_baathist_uar_coalition_tt: "§RA military coalition might be formed against us to stop our expansion§!"
 UAR_invitation_declined_tt: "§R[FROM.GetNameDef] might take hostile actions against us!§!"
 UAR_invite_country_tt: "If they accept, then\n"
 united_uar_for_coring_tt: "We have §YProclaimed The Unification of Arabs§!"